Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 396)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 399)
@@ -6,5 +6,5 @@
 "Project-Id-Version: krita 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-06-18 09:31+0200\n"
+"POT-Creation-Date: 2010-06-19 10:27+0200\n"
 "PO-Revision-Date: 2004-04-20 13:27+CEST\n"
 "Last-Translator: auto\n"
@@ -4970,13 +4970,9 @@
 #. i18n: ectx: property (label), widget (KIntNumInput, blurAngleSlider)
 #. i18n: ectx: property (text), widget (QLabel, rotationLbl)
-#. i18n: ectx: property (text), widget (QLabel, label)
 #. i18n: ectx: property (text), widget (QLabel, label_14)
 #. +> trunk stable
 #: plugins/extensions/rotateimage/wdg_rotateimage.ui:129
 #: plugins/filters/blur/wdg_motion_blur.ui:55
-#: plugins/paintops/hatching/newhatchingoptions.ui:79
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:180
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:613
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:50
+#: plugins/paintops/hatching/wdghatchingoptions.ui:56
 #: plugins/paintops/libpaintop/wdgBrushSizeOptions.ui:261
 #: plugins/paintops/spray/wdgsprayoptions.ui:140
@@ -5543,6 +5539,4 @@
 #. i18n: ectx: property (suffix), widget (KDoubleNumInput, fixedAngleBox)
 #. i18n: ectx: property (suffix), widget (KDoubleNumInput, rotationBox)
-#. i18n: ectx: property (text), widget (QLabel, label_26)
-#. i18n: ectx: property (text), widget (QLabel, label_17)
 #. +> trunk stable
 #: plugins/extensions/shearimage/wdg_shearimage.ui:34
@@ -5551,6 +5545,4 @@
 #: plugins/filters/blur/wdg_motion_blur.ui:64
 #: plugins/paintops/experiment/wdgshapeoptions.ui:264
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:304
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:635
 #: plugins/paintops/libpaintop/wdgBrushSizeOptions.ui:292
 #: plugins/paintops/spray/wdgshapedynamicsoptions.ui:87
@@ -5994,5 +5986,5 @@
 #. +> trunk stable
 #: plugins/filters/blur/wdgblur.ui:91
-#: plugins/paintops/libpaintop/wdgautobrush.ui:235
+#: plugins/paintops/libpaintop/wdgautobrush.ui:217
 #, fuzzy
 msgid "Angle:"
@@ -6569,5 +6561,4 @@
 #: plugins/paintops/experiment/kis_experimentop_option.cpp:37
 #: plugins/paintops/gridbrush/kis_gridop_option.cpp:34
-#: plugins/paintops/hatching/kis_hatchingop_option.cpp:32
 #: plugins/paintops/particle/kis_particleop_option.cpp:37
 #: plugins/paintops/spray/kis_sprayop_option.cpp:37
@@ -7569,5 +7560,4 @@
 #: plugins/paintops/hairy/wdghairyeoptions.ui:139
 #: plugins/paintops/hairy/wdgshapeoptions.ui:38
-#: plugins/paintops/hatching/wdghatchingoptions.ui:40
 #: plugins/paintops/mypaint/mypaint_brush_resource.cpp:155
 #, fuzzy
@@ -7581,5 +7571,4 @@
 #: plugins/paintops/hairy/kis_hairy_ink_option.cpp:34
 #: plugins/paintops/hairy/wdghairyeoptions.ui:243
-#: plugins/paintops/hatching/wdghatchingoptions.ui:75
 #, fuzzy
 msgid "Ink depletion"
@@ -7589,5 +7578,4 @@
 #. +> trunk stable
 #: plugins/paintops/chalk/wdgchalkoptions.ui:87
-#: plugins/paintops/hatching/wdghatchingoptions.ui:87
 #, fuzzy
 msgid "Opacity decrease"
@@ -7597,5 +7585,4 @@
 #. +> trunk stable
 #: plugins/paintops/chalk/wdgchalkoptions.ui:97
-#: plugins/paintops/hatching/wdghatchingoptions.ui:97
 #, fuzzy
 msgid "Saturation decrease"
@@ -7994,5 +7981,5 @@
 #. +> trunk stable
 #: plugins/paintops/experiment/wdgexperimentoptions.ui:90
-#: plugins/paintops/libpaintop/wdgautobrush.ui:205
+#: plugins/paintops/libpaintop/wdgautobrush.ui:187
 #: plugins/paintops/libpaintop/wdgtextbrush.ui:77
 #, fuzzy
@@ -8045,20 +8032,8 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, shapeBox)
 #. i18n: ectx: property (text), item, widget (QComboBox, shapeCBox)
-#. i18n: ectx: property (text), widget (QLabel, label_9)
-#. i18n: ectx: property (text), widget (QLabel, label_10)
-#. i18n: ectx: property (text), widget (QLabel, label_11)
-#. i18n: ectx: property (text), widget (QLabel, label_12)
-#. i18n: ectx: property (text), widget (QLabel, label_13)
-#. i18n: ectx: property (text), widget (QLabel, label_14)
 #. i18n: ectx: property (toolTip), widget (QPushButton, pixel)
 #. +> trunk stable
 #: plugins/paintops/experiment/wdgshapeoptions.ui:66
 #: plugins/paintops/gridbrush/wdgshapeoptions.ui:51
-#: plugins/paintops/hatching/newhatchingoptions.ui:161
-#: plugins/paintops/hatching/newhatchingoptions.ui:168
-#: plugins/paintops/hatching/newhatchingoptions.ui:175
-#: plugins/paintops/hatching/newhatchingoptions.ui:182
-#: plugins/paintops/hatching/newhatchingoptions.ui:189
-#: plugins/paintops/hatching/newhatchingoptions.ui:196
 #: plugins/paintops/spray/wdgshapeoptions.ui:66
 #: ui/forms/wdgselectionoptions.ui:50
@@ -8415,16 +8390,43 @@
 
 #. +> trunk
-#: plugins/paintops/hatching/kis_newhatchingoptions.cpp:42
-#, fuzzy
-msgid "Other settings"
-msgstr "Ostale postavke"
-
-#. i18n: ectx: property (windowTitle), widget (QWidget, NewHatchingOptions)
-#. i18n: ectx: property (windowTitle), widget (QWidget, Form)
+#: plugins/paintops/hatching/kis_hatching_options.cpp:57
+#, fuzzy
+msgid "Hatching options"
+msgstr "Opcije prebacivanja"
+
+#. +> trunk
+#: plugins/paintops/hatching/kis_hatching_preferences.cpp:34
+#, fuzzy
+msgid "Hatching preferences"
+msgstr "Odabir"
+
+#. +> trunk
+#: plugins/paintops/hatching/kis_hatching_pressure_crosshatching_option.cpp:29
+#, fuzzy
+msgid "Crosshatching"
+msgstr "Normalno poklapanje"
+
+#. i18n: ectx: property (text), widget (QLabel, label_18)
+#. +> trunk
+#: plugins/paintops/hatching/kis_hatching_pressure_separation_option.cpp:30
+#: plugins/paintops/hatching/wdghatchingoptions.ui:72
+#, fuzzy
+msgid "Separation"
+msgstr "&Centrirano"
+
+#. i18n: ectx: property (text), widget (QLabel, label_20)
+#. +> trunk
+#: plugins/paintops/hatching/kis_hatching_pressure_thickness_option.cpp:30
+#: plugins/paintops/hatching/wdghatchingoptions.ui:88
+#, fuzzy
+msgid "Thickness"
+msgstr "Debljina"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, WdgHatchingOptions)
+#. i18n: ectx: property (windowTitle), widget (QWidget, WdgHatchingPreferences)
 #. i18n: ectx: property (windowTitle), widget (QWidget, WdgPaintOpSettings)
 #. +> trunk
-#: plugins/paintops/hatching/newhatchingoptions.ui:14
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:20
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:20
+#: plugins/paintops/hatching/wdghatchingoptions.ui:26
+#: plugins/paintops/hatching/wdghatchingpreferences.ui:20
 #: ui/forms/wdgpaintopsettings.ui:14
 #, fuzzy
@@ -8432,325 +8434,105 @@
 msgstr "&Bijela"
 
-#. i18n: ectx: property (text), widget (QLabel, label_2)
-#. +> trunk
-#: plugins/paintops/hatching/newhatchingoptions.ui:86
-#, fuzzy
-msgid "Dab height"
-msgstr "Brzina:"
-
-#. i18n: ectx: property (text), widget (QLabel, label_3)
-#. +> trunk
-#: plugins/paintops/hatching/newhatchingoptions.ui:93
-#, fuzzy
-msgid "Dab width"
-msgstr "Å irina ta&bulatora:"
-
-#. i18n: ectx: property (text), widget (QLabel, label_4)
-#. i18n: ectx: property (text), widget (QLabel, label_7)
 #. i18n: ectx: property (text), widget (QLabel, label_22)
 #. +> trunk
-#: plugins/paintops/hatching/newhatchingoptions.ui:100
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:252
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:709
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:136
+#: plugins/paintops/hatching/wdghatchingoptions.ui:98
 #, fuzzy
 msgid "Origin X"
 msgstr "Dijagonalno"
 
-#. i18n: ectx: property (text), widget (QLabel, label_5)
-#. i18n: ectx: property (text), widget (QLabel, label_9)
 #. i18n: ectx: property (text), widget (QLabel, label_24)
 #. +> trunk
-#: plugins/paintops/hatching/newhatchingoptions.ui:107
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:272
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:741
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:168
+#: plugins/paintops/hatching/wdghatchingoptions.ui:108
 #, fuzzy
 msgid "Origin Y"
 msgstr "Dijagonalno"
 
-#. i18n: ectx: property (text), widget (QLabel, label_6)
-#. i18n: ectx: property (text), widget (QLabel, label_3)
-#. i18n: ectx: property (text), widget (QLabel, label_18)
-#. +> trunk
-#: plugins/paintops/hatching/newhatchingoptions.ui:140
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:206
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:645
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:66
-#, fuzzy
-msgid "Separation"
-msgstr "&Centrirano"
-
-#. i18n: ectx: property (text), widget (QLabel, label_7)
-#. i18n: ectx: property (text), widget (QLabel, label_5)
-#. i18n: ectx: property (text), widget (QLabel, label_20)
-#. +> trunk
-#: plugins/paintops/hatching/newhatchingoptions.ui:147
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:232
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:677
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:104
-#, fuzzy
-msgid "Thickness"
-msgstr "Debljina"
-
-#. i18n: ectx: property (text), widget (QLabel, label_8)
-#. +> trunk
-#: plugins/paintops/hatching/newhatchingoptions.ui:154
-#, fuzzy
-msgid "Degree"
-msgstr "0 stupnjeva"
-
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:35
-#, fuzzy
-msgid "Settings based on pressure intervals"
-msgstr "Umetni zatvarajuÄe vitiÄaste zagrade pritiskom na Enter"
-
-#. i18n: ectx: property (availableLabel), widget (KActionSelector, kactionselector)
+#: plugins/paintops/hatching/wdghatchingoptions.ui:183
+#, fuzzy
+msgid "Crosshatching style"
+msgstr "NiÅ¡an"
+
+#. i18n: ectx: property (text), widget (QRadioButton, noCrosshatchingRadioButton)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:59
-#, fuzzy
-msgid "&Unused specs:"
-msgstr "NekoriÅ¡teno"
-
-#. i18n: ectx: property (selectedLabel), widget (KActionSelector, kactionselector)
+#: plugins/paintops/hatching/wdghatchingoptions.ui:210
+#, fuzzy
+msgid "No crosshatching"
+msgstr "Normalno poklapanje"
+
+#. i18n: ectx: property (text), widget (QRadioButton, perpendicularRadioButton)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:62
-#, fuzzy
-#| msgid "Address"
-msgid "- Less Pressure"
-msgstr "Adresa"
-
-#. i18n: ectx: property (text), widget (QPushButton, pushButton)
+#: plugins/paintops/hatching/wdghatchingoptions.ui:220
+#, fuzzy
+msgid "Perpendicular plane only"
+msgstr "Pod pravim uglom"
+
+#. i18n: ectx: property (text), widget (QRadioButton, minusThenPlusRadioButton)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:75
-#, fuzzy
-#| msgid "Insert"
-msgid "Add spec"
-msgstr "Umetni"
-
-#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: plugins/paintops/hatching/wdghatchingoptions.ui:230
+msgid "-45Â° plane then +45Â° plane"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, plusThenMinusRadioButton)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:92
-#, fuzzy
-msgid " + More Pressure"
-msgstr "Pritisak zraka:"
-
-#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: plugins/paintops/hatching/wdghatchingoptions.ui:237
+msgid "+45Â° plane then -45Â° plane"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, moirePatternRadioButton)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:112
-#, fuzzy
-msgid "Pressure intervals"
-msgstr "Pe&riod provjere:"
-
-#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: plugins/paintops/hatching/wdghatchingoptions.ui:244
+#, fuzzy
+msgid "MoirÃ© pattern"
+msgstr "uzorak"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:134
-#, fuzzy
-msgid "Interval Settings"
-msgstr "Postavke suÄelja"
-
-#. i18n: ectx: property (text), widget (QLabel, label_2)
-#. i18n: ectx: property (text), widget (QLabel, label_4)
-#. i18n: ectx: property (text), widget (QLabel, label_6)
-#. i18n: ectx: property (text), widget (QLabel, label_8)
-#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: plugins/paintops/hatching/wdghatchingpreferences.ui:32
+#, fuzzy
+msgid "Algorithm"
+msgstr "Algoritam:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, trigonometryAlgebraRadioButton)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:196
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:222
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:242
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:262
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:282
-#, fuzzy
-msgid "0"
-msgstr "0"
-
-#. i18n: ectx: property (text), widget (QLabel, label)
-#. i18n: ectx: property (text), widget (QLabel, label_27)
-#. i18n: ectx: property (text), widget (QLabel, label_28)
-#. i18n: ectx: property (text), widget (QLabel, label_29)
-#. i18n: ectx: property (text), widget (QLabel, label_30)
-#. i18n: ectx: property (text), widget (QLabel, label_19)
-#. i18n: ectx: property (text), widget (QLabel, label_21)
-#. i18n: ectx: property (text), widget (QLabel, label_23)
-#. i18n: ectx: property (text), widget (QLabel, label_25)
-#. +> trunk stable
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:323
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:342
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:361
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:380
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:667
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:699
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:731
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:763
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:88
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:126
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:158
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:190
-#: plugins/paintops/libpaintop/sensors/SensorDistanceConfiguration.ui:55
-#, fuzzy
-msgid "px"
-msgstr "px"
+#: plugins/paintops/hatching/wdghatchingpreferences.ui:47
+#, fuzzy
+msgid "Trigonometry-Algebra"
+msgstr "Trigonometrijske"
+
+#. i18n: ectx: property (text), widget (QRadioButton, scratchOffRadioButton)
+#. +> trunk
+#: plugins/paintops/hatching/wdghatchingpreferences.ui:57
+msgid "Scratch off"
+msgstr ""
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:398
-#, fuzzy
-msgid "Quick pressure settings"
-msgstr "Postavke miÅ¡a"
-
-#. i18n: ectx: property (text), widget (QLabel, label_15)
+#: plugins/paintops/hatching/wdghatchingpreferences.ui:74
+#, fuzzy
+msgid "Graphical Tweaks"
+msgstr "GrafiÄki prikaz"
+
+#. i18n: ectx: property (text), widget (QCheckBox, antialiasCheckBox)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:442
-#, fuzzy
-msgid "With more pressure..."
-msgstr ""
-"\n"
-"Pritisak zraka:"
-
-#. i18n: ectx: property (text), widget (QLabel, label_16)
+#: plugins/paintops/hatching/wdghatchingpreferences.ui:89
+#, fuzzy
+msgid "Antialiased lines"
+msgstr "InicijalizacijaÂ âŠ"
+
+#. i18n: ectx: property (text), widget (QCheckBox, subpixelPrecisionCheckBox)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:458
-msgid "At max pres:"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, checkBox)
+#: plugins/paintops/hatching/wdghatchingpreferences.ui:99
+#, fuzzy
+msgid "Subpixel precision"
+msgstr "Subpixel bitovi"
+
+#. i18n: ectx: property (text), widget (QCheckBox, opaqueBackgroundCheckBox)
 #. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:468
-#, fuzzy
-msgid "More thickness"
-msgstr "Debljina:"
-
-#. i18n: ectx: property (text), widget (QCheckBox, checkBox_2)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:475
-#, fuzzy
-msgid "Less separation"
-msgstr "Pripreme za test"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:504
-msgid "x1.5"
-msgstr ""
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:509
-#, fuzzy
-msgid "x2"
-msgstr "2"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:514
-#, fuzzy
-#| msgid "C3"
-msgid "x3"
-msgstr "C3"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:519
-#, fuzzy
-msgid "x4"
-msgstr "4"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:524
-#, fuzzy
-msgid "x6"
-msgstr "4x6"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox_2)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:545
-#, fuzzy
-msgid "1/2"
-msgstr "12"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox_2)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:550
-#, fuzzy
-msgid "1/3"
-msgstr "13"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox_2)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:555
-#, fuzzy
-msgid "1/4"
-msgstr "14"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox_2)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:560
-#, fuzzy
-msgid "1/5"
-msgstr "15"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, comboBox_2)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:565
-#, fuzzy
-msgid "1/6"
-msgstr "16"
-
-#. i18n: ectx: property (text), widget (QCheckBox, checkBox_3)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:575
-#, no-c-format
-msgid "Crosshatching past 50%"
-msgstr ""
-
-#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_3.ui:592
-#, fuzzy
-msgid "Hatching specs"
-msgstr "Odabir"
-
-#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:265
-#, fuzzy
-msgid "Crosshatching style"
-msgstr "NiÅ¡an"
-
-#. i18n: ectx: property (text), widget (QRadioButton, radioButton_5)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:292
-#, fuzzy
-msgid "No crosshatching"
-msgstr "Normalno poklapanje"
-
-#. i18n: ectx: property (text), widget (QRadioButton, radioButton_4)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:302
-#, fuzzy
-msgid "Perpendicular plane only"
-msgstr "Pod pravim uglom"
-
-#. i18n: ectx: property (text), widget (QRadioButton, radioButton_2)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:312
-msgid "-45Â° plane then +45Â° plane"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QRadioButton, radioButton_3)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:319
-msgid "+45Â° plane then -45Â° plane"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QRadioButton, radioButton)
-#. +> trunk
-#: plugins/paintops/hatching/wdghatchingSMT_4.ui:326
-#, fuzzy
-msgid "MoirÃ© pattern"
-msgstr "uzorak"
+#: plugins/paintops/hatching/wdghatchingpreferences.ui:109
+#, fuzzy
+msgid "Opaque background"
+msgstr "Neprozirno tlo"
 
 #. +> trunk stable
@@ -8942,4 +8724,11 @@
 msgstr "Uzdigni trenutni %1"
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk stable
+#: plugins/paintops/libpaintop/sensors/SensorDistanceConfiguration.ui:55
+#, fuzzy
+msgid "px"
+msgstr "px"
+
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
@@ -8965,5 +8754,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: plugins/paintops/libpaintop/wdgautobrush.ui:92
+#: plugins/paintops/libpaintop/wdgautobrush.ui:86
 #, fuzzy
 msgid "Diameter:"
@@ -8973,5 +8762,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
-#: plugins/paintops/libpaintop/wdgautobrush.ui:112
+#: plugins/paintops/libpaintop/wdgautobrush.ui:106
 #: plugins/tools/tool_curves/wdg_tool_example.ui:73
 #: plugins/tools/tool_star/kis_tool_star.cc:237
@@ -8982,5 +8771,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, grpFade_2)
 #. +> trunk stable
-#: plugins/paintops/libpaintop/wdgautobrush.ui:127
+#: plugins/paintops/libpaintop/wdgautobrush.ui:121
 #, fuzzy
 msgid "Fade"
@@ -8989,5 +8778,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_6)
 #. +> trunk stable
-#: plugins/paintops/libpaintop/wdgautobrush.ui:147
+#: plugins/paintops/libpaintop/wdgautobrush.ui:132
 #, fuzzy
 msgid "Horizontal:"
@@ -8996,5 +8785,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_7)
 #. +> trunk stable
-#: plugins/paintops/libpaintop/wdgautobrush.ui:163
+#: plugins/paintops/libpaintop/wdgautobrush.ui:148
 #, fuzzy
 msgid "Vertical:"
@@ -9003,5 +8792,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
-#: plugins/paintops/libpaintop/wdgautobrush.ui:215
+#: plugins/paintops/libpaintop/wdgautobrush.ui:197
 #, fuzzy
 msgid "Spikes:"
@@ -9010,5 +8799,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_randomness)
 #. +> trunk
-#: plugins/paintops/libpaintop/wdgautobrush.ui:225
+#: plugins/paintops/libpaintop/wdgautobrush.ui:207
 #, fuzzy
 msgid "Randomness:"
@@ -13076,4 +12865,109 @@
 
 #, fuzzy
+#~ msgid "Other settings"
+#~ msgstr "Ostale postavke"
+
+#, fuzzy
+#~ msgid "Dab height"
+#~ msgstr "Brzina:"
+
+#, fuzzy
+#~ msgid "Dab width"
+#~ msgstr "Å irina ta&bulatora:"
+
+#, fuzzy
+#~ msgid "Degree"
+#~ msgstr "0 stupnjeva"
+
+#, fuzzy
+#~ msgid "Settings based on pressure intervals"
+#~ msgstr "Umetni zatvarajuÄe vitiÄaste zagrade pritiskom na Enter"
+
+#, fuzzy
+#~ msgid "&Unused specs:"
+#~ msgstr "NekoriÅ¡teno"
+
+#, fuzzy
+#~| msgid "Address"
+#~ msgid "- Less Pressure"
+#~ msgstr "Adresa"
+
+#, fuzzy
+#~| msgid "Insert"
+#~ msgid "Add spec"
+#~ msgstr "Umetni"
+
+#, fuzzy
+#~ msgid " + More Pressure"
+#~ msgstr "Pritisak zraka:"
+
+#, fuzzy
+#~ msgid "Pressure intervals"
+#~ msgstr "Pe&riod provjere:"
+
+#, fuzzy
+#~ msgid "Interval Settings"
+#~ msgstr "Postavke suÄelja"
+
+#, fuzzy
+#~ msgid "0"
+#~ msgstr "0"
+
+#, fuzzy
+#~ msgid "Quick pressure settings"
+#~ msgstr "Postavke miÅ¡a"
+
+#, fuzzy
+#~ msgid "With more pressure..."
+#~ msgstr ""
+#~ "\n"
+#~ "Pritisak zraka:"
+
+#, fuzzy
+#~ msgid "More thickness"
+#~ msgstr "Debljina:"
+
+#, fuzzy
+#~ msgid "Less separation"
+#~ msgstr "Pripreme za test"
+
+#, fuzzy
+#~ msgid "x2"
+#~ msgstr "2"
+
+#, fuzzy
+#~| msgid "C3"
+#~ msgid "x3"
+#~ msgstr "C3"
+
+#, fuzzy
+#~ msgid "x4"
+#~ msgstr "4"
+
+#, fuzzy
+#~ msgid "x6"
+#~ msgstr "4x6"
+
+#, fuzzy
+#~ msgid "1/2"
+#~ msgstr "12"
+
+#, fuzzy
+#~ msgid "1/3"
+#~ msgstr "13"
+
+#, fuzzy
+#~ msgid "1/4"
+#~ msgstr "14"
+
+#, fuzzy
+#~ msgid "1/5"
+#~ msgstr "15"
+
+#, fuzzy
+#~ msgid "1/6"
+#~ msgstr "16"
+
+#, fuzzy
 #~ msgid "Shade Selector is hideable"
 #~ msgstr "Umetni odabrano"