Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 403)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 404)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-06-07 09:54+0200\n"
-"PO-Revision-Date: 2010-05-29 14:23+0200\n"
+"PO-Revision-Date: 2010-06-21 19:04+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -633,5 +633,8 @@
 "\t\t\tIn principle it is a glass bowl with cap that has a planar grinding, so that the bowl is air-tight. The dehydrator's lower part is ordinarily filled with a drying agent such as calcium chloride, silica gel, phosphoric anhydride or sulphuric acid. The sample to be dried is placed on a diaphanous cartridge of plastic or ceramic above the drying agent.\n"
 "\t\t\tThe drying agent is hygroscopic, which means that it dehumidifies its environment by absorbing water vapor. The dry atmosphere then takes up water from the sample to be dried."
-msgstr "Eksikator je "
+msgstr ""
+"Eksikator je laboratorijska posuda, najÄeÅ¡Äe naÄinjena od stakla, a koristi se za suÅ¡enje kemikalija, tj. za uklanjanje vode ili tekuÄine iz uzorka.\n"
+"\t\t\tU naÄelu to je staklena posuda s poklopcem, a dodirne povrÅ¡ine poklopca i posude su izbruÅ¡ene tako da poklopac hermetiÄki zatvara posudu. Dno eksikatora je napunjeno sredstvom za suÅ¡enje kao Å¡to su kalcijev klorid, silikagel, anhidrid fosforne kiseline ili sumporna kiselina. Uzorak se stavlja na plastiÄni ili keramiÄki preforirani uloÅŸak iznad sredstva za suÅ¡enje.\n"
+"\t\t\tSredstvo za suÅ¡enje je higroskopno, Å¡to znaÄi da odvlaÅŸuje okolinu vezanjem vodene pare. Suha atmosfera izvlaÄi vlagu iz uzorka i tako ga suÅ¡i."
 
 #. +> trunk stable
@@ -643,5 +646,5 @@
 #: data/tools.xml:18
 msgid "The spatula is a laboratory tool to scrape off, grind, and transport chemicals. The material they are made of (e.g. iron, titanium, platinum) and their design (e.g. flat spatula or spoon spatula) varies."
-msgstr ""
+msgstr "Spatula je laboratorijski alat za struganje i prenoÅ¡enje kemikalija. Materijal od kojeg je naÄinjena (npr. ÅŸeljezo, titanij, platina) i njezin dizajn (npr. ravna ili ÅŸlicolika spatula) variraju."
 
 #. +> trunk stable
@@ -656,4 +659,6 @@
 " This is caused by the negative pressure in a drifting fluid, and thus it is an application of the hydrodynamic paradox (objects close to drifting fluids are aspirated instead of being pushed away)."
 msgstr ""
+"Vodena mlazna crpka ima dvije ulazne cijevi i i jednu izlaznu, i sastoji se od dviju cijevi koje se nalaze jedna u drugoj. Na ulazu vode vodeni mlaz izbija pod punim pritiskom kroz sapnicu u malo Å¡iru cijev. Vodeni mlaz pritom povlaÄi zrak ili tekuÄinu iz druge ulazne cijevi. <br> "
+"Uzrok tome je negativni tlak  tekuÄine koja se giba, a to je primjer hidrodinamiÄkog paradoksa (tekuÄina koja se giba uvlaÄi umjesto da izbacuje bliske objekte)."
 
 #. +> trunk stable
@@ -665,5 +670,5 @@
 #: data/tools.xml:28
 msgid "With a refractometer the refractive index of optical media is determined. If the refractive index of a chemical is known it can be used after a synthesis to determine the sample's purity or to audit the synthesis' success."
-msgstr ""
+msgstr "Refraktometrom se odreÄuje indeks loma optiÄkog sredstva. Ako je indeks loma neke kemikalije poznat moÅŸe biti koriÅ¡ten u sintezi kako bi se odredila ÄistoÄa uzorka ili uspjeÅ¡nost sinteze."
 
 #. +> trunk stable
@@ -675,5 +680,5 @@
 #: data/tools.xml:33
 msgid "A mortar is used for manually grinding solids. It can also be used to homogenize a mixture of powders by grinding. A club-shaped tool known as a pestle is used with the mortar for grinding."
-msgstr ""
+msgstr "Tarionik se koristi za ruÄno usitnjavanje krutina. Isto tako moÅŸe se koristiti za homogeniziranje smjese mljevenjem. Za usitnjavanje se uz posudu tarionika koristi i tuÄak."
 
 #. +> trunk stable
@@ -685,5 +690,5 @@
 #: data/tools.xml:38
 msgid "Heating coils are used to heat flasks and other containers. Multiple heating coils can be connected with a thermometer so that the heat will not exceed a specified temperature. It is possible to use a magnetic field inside the heating coil to stir fluids with a magnetic stirrer. This will homogenize the fluid in terms of temperature and composition."
-msgstr "Grijalica se koristi za grijanje tikvica i drugih posuda. ViÅ¡efunkcijske grijalice sadrÅŸe termostat za grijanje na odreÄenoj temperaturi i magnetsko polje tako da se tekuÄina moÅŸe i mijeÅ¡ati magnetnim Å¡tapiÄem. "
+msgstr "Grijalica se koristi za grijanje tikvica i drugih posuda. ViÅ¡efunkcijske grijalice sadrÅŸe termostat za grijanje na odreÄenu temperaturu i magnetsko polje tako da se tekuÄina moÅŸe i mijeÅ¡ati magnetnim Å¡tapiÄem. Ti postupci homogeniziraju sastav smjese i ravnomjerno griju sadrÅŸaj."
 
 #. +> trunk stable
@@ -705,5 +710,5 @@
 #: data/tools.xml:48
 msgid "A dropping funnel can be used to drop precise amounts of fluid. The dropping speed can be controlled with a valve."
-msgstr ""
+msgstr "Lijevak za dokapavanje sluÅŸi za precizno dodavanje tekuÄina u reakcijsku smjesu. Brzina dokapavanja nadzire se pipcem."
 
 #. +> trunk stable
@@ -715,5 +720,5 @@
 #: data/tools.xml:53
 msgid "A separating funnel can be used to separate a mixture of fluids of differing densities. A valve at the bottom allows the denser fluid to be drained for transfer to another container."
-msgstr ""
+msgstr "Lijevak za odjeljivanje sluÅŸi za odjeljivanje smjesa tekuÄina razliÄitih gustoÄa i najÄeÅ¡Äe onih koje se ne mijeÅ¡aju. Pipac na dnu lijevka omoguÄuje odlijevanje tekuÄine veÄe gustoÄe u drugu posudu."
 
 #. +> trunk stable
@@ -725,172 +730,171 @@
 #: data/tools.xml:58
 msgid "This rack is useful when many small amounts of chemicals are to be tested in a row; or alternatively, to dry test tubes."
-msgstr ""
+msgstr "Stalak je koristan kada ÅŸelimo testirati viÅ¡e kemikalija u manjim koliÄinama usporedo, ili za suÅ¡enje i drÅŸanje epruveta."
 
 #. +> trunk stable
 #: data/tools.xml:62
 msgid "Vortexer"
-msgstr ""
+msgstr "VrtloÅŸni homogenizator"
 
 #. +> trunk stable
 #: data/tools.xml:63
 msgid "A vortexer serves to homogenize reagents found in laboratories. The container containing liquid to be homogenized is put on a platform. The platform shakes by rotary agitation up to 3000RPM at which point a contact sensor is activated. In this way extremely small volumes of fluid can be homogenized quickly. It is the opposite of a centrifuge, used to separate fluids."
-msgstr ""
+msgstr "VrtloÅŸni homogenizator (engl. vortexer) sluÅŸi za homogeniziranje laboratorijskih uzoraka. Posuda (najÄeÅ¡Äe epruveta) s tekuÄinom koju ÅŸelimo homogenizirati stavi se na platformu. Platforma se trese kruÅŸnim kruÅŸno do 3000 okretaja u minuti i tada se aktivira kontaktni senzor. Tako se moÅŸe brzo homogenizirati vrlo maleni volumeni tekuÄina. Obrnuto od centrifuge, koja odvaja tekuÄine."
 
 #. +> trunk stable
 #: data/tools.xml:67
 msgid "Wash Bottle"
-msgstr ""
+msgstr "PlastiÄna boca  s Å¡trcaljkom"
 
 #. +> trunk stable
 #: data/tools.xml:68
 msgid "These bottles are used for many purposes. In most laboratories they are usually filled with water, salt, acid or other commonly used fluids. They make it easy to apply the fluid if a precisely measured amount is not needed."
-msgstr ""
+msgstr "Ovakve boce se koriste za razliÄite svrhe. U veÄini laboratorija one su najÄeÅ¡Äe napunjene destiliranom vodom i sluÅŸe za ispiranje ili za dodavanje vode. Lako se koriste kada nije potrebno precizno mjeriti koliÄinu tekuÄina."
 
 #. +> trunk stable
 #: data/tools.xml:72
 msgid "Rotary Evaporator"
-msgstr ""
+msgstr "Rotacijski isparivaÄ"
 
 #. +> trunk stable
 #: data/tools.xml:73
 msgid "A rotary evaporator consists of a round flask in a bath of hot water, and is designed to evaporate solvents. The flask is rotated and the solvent collects under a vacuum onto a condenser and drips into a condensate collecting flask. In this way solutions can be concentrated or purified. By attaching a vacuum pump, the air pressure and therefore the boiling point of the fluid can be decreased."
-msgstr ""
+msgstr "Rotacijski isparivaÄ sastoji se od okrugle posude u vodenoj kupelji i dizajniran je za isparavanje otapala. Posuda kruÅŸi a otapalo se skuplja pod vakuumom u hladilu i kapa u posudu za skupljanje kondenzata. Ovako se otopine mogu koncentrirati ili proÄistiti. Dodavanjem vakuumske crpke smanjuje se tlak zraka, a posljediÄno i vreliÅ¡te tekuÄine."
 
 #. +> trunk stable
 #: data/tools.xml:77
 msgid "Reflux Condenser"
-msgstr ""
+msgstr "Povratno hladilo"
 
 #. +> trunk stable
 #: data/tools.xml:78
 msgid "A reflux condenser subjects fluid to a process where a gas produced by heating is collected on the reflux condenser. The fluid is cooled until it condenses and runs back into the original fluid. Usually it is put on a round-bottomed flask or several neck flasks."
-msgstr ""
+msgstr "Povratno hladilo dovodi tekuÄinu u proces gdje se plin dobiven zagrijavanjem  skuplja u povratnom hladilu. TekuÄina se hladi dokle god se kondenzira i vraÄa se u izvornu tekuÄinu. NajÄeÅ¡Äe se stavlja na tikvice s okruglim dnom ili na tikvice s viÅ¡e vratova."
 
 #. +> trunk stable
 #: data/tools.xml:82
 msgid "Pipette Bulb"
-msgstr ""
+msgstr "Propipeta"
 
 #. +> trunk stable
 #: data/tools.xml:83
 msgid "A pipette bulb is used to fill pipettes.  Squeezing then releasing the bulb produces a negative pressure, causing fluid to flow into the pipette; squeezing the bulb then causes the fluid to flow out of the pipette."
-msgstr ""
+msgstr "Propipeta je gumeni nastavak koji se stavlja na pipete i sluÅŸi za punjenje pipeta. Stiskanje, a zatim Å¡irenje gumenog balona stvara se negativan tlak pomoÄu kojeg tekuÄina ulazi u pipetu. UvlaÄenje, odnosno ispuÅ¡tanje tekuÄine iz pipete regulira stiskanjem ventilima pri dnu propipete."
 
 #. +> trunk stable
 #: data/tools.xml:87
 msgid "Test Tube"
-msgstr ""
+msgstr "Epruveta"
 
 #. +> trunk stable
 #: data/tools.xml:88
 msgid "In a test tube small reactions or experiments are performed. There are many different types of tubes. For example some have connectors, some are etched for measurements, some are hardened for durability."
-msgstr ""
+msgstr "U epruveti se izvode reakcije ili eksperimenti s malim koliÄinama kemikalija. Postoje razliÄite vrste epruveta. Npr. neke imaju spojeve, neke su graduirane, a neke su kaljene radi veÄe ÄvrstoÄe."
 
 #. +> trunk stable
 #: data/tools.xml:92
 msgid "Protective Goggles"
-msgstr ""
+msgstr "ZaÅ¡titne naoÄale"
 
 #. +> trunk stable
 #: data/tools.xml:93
 msgid "Most laboratories insist that protective goggles are worn. Without them, it is too risky to work with most chemicals. Usually, the lens is a special type of plastic that affords protection from both mechanical impacts, and acid and base chemicals."
-msgstr ""
+msgstr "VeÄina laboratorija zahtjeva noÅ¡enje zaÅ¡titnih naoÄala. Bez njih, preriskantno je raditi s veÄinom kemikalija. UobiÄajeno su izraÄene od posebne vrste plastike koja osigurava zaÅ¡titu i od udaraca i od djelovanja kiselina i luÅŸina."
 
 #. +> trunk stable
 #: data/tools.xml:97
 msgid "Round-Bottomed Flask"
-msgstr ""
+msgstr "Tikvica s okruglim dnom"
 
 #. +> trunk stable
 #: data/tools.xml:98
 msgid "A round-bottomed flask is used for many reactions. Some can be connected to other items, as the frosting on the neck shows. With cork rings they can be placed on a table."
-msgstr ""
+msgstr "Tikvice s okruglim dnom koriste se za mnoge reakcije. Neke se mogu spajati s drugim elementima, kao Å¡to pokazuje ubruÅ¡eni vrat. Stavljanjem na plutene prstenove mogu stajati uspravno na ravnim povrÅ¡inama."
 
 #. +> trunk stable
 #: data/tools.xml:102
 msgid "Full Pipette"
-msgstr ""
+msgstr "TrbuÅ¡asta pipeta"
 
 #. +> trunk stable
 #: data/tools.xml:103
 msgid "Unlike a regular pipette, a full pipette only has one marking for a specific volume."
-msgstr ""
+msgstr "Za razliku od uobiÄajenih graduiranih pipeta, trbuÅ¡asta pipeta ima oznaku za toÄno odreÄeni volumen."
 
 #. +> trunk stable
 #: data/tools.xml:107
 msgid "Drying Tube"
-msgstr ""
+msgstr "Cijev za suÅ¡enje"
 
 #. +> trunk stable
 #: data/tools.xml:108
 msgid "Some reactions need to be kept free of water: to make this possible a drying tube can be used.  Drying tubes contains a hygroscopic chemical to absorb water from the atmosphere."
-msgstr ""
+msgstr "Cijev za suÅ¡enje se koristi kod kemijskih reakcija kod kojih ne smije biti prisustva vode/vlage. Takve cijevi sadrÅŸe higroskopnu tvar koja veÅŸe vlagu iz atmosfere."
 
 #. +> trunk stable
 #: data/tools.xml:112
 msgid "Test Tube Holder"
-msgstr ""
+msgstr "Hvataljka za epruvete"
 
 #. +> trunk stable
 #: data/tools.xml:113
 msgid "Test tube holders make it easier to hold test tubes. By using a holder, there is a safe distance between ones hand and the test tube when the tube is hot.  Typically, test tube holders are used to hold test tubes over open flames."
-msgstr ""
+msgstr "Hvataljke olakÅ¡avaju drÅŸanje epruvete. KoriÅ¡tenjem hvataljke, naroÄito kad se sadrÅŸaj epruvete zagrijava, osigurava se sigurni razmak ruke od epruvete. NaroÄito se koriste kada se sadrÅŸaj epruvete zagrijava otvorenim plamenom. NajÄeÅ¡Äe su izraÄene od drveta, a mogu biti i od metala."
 
 #. +> trunk stable
 #: data/tools.xml:117
 msgid "Measuring Cylinder"
-msgstr ""
+msgstr "Menzura"
 
 #. +> trunk stable
 #: data/tools.xml:118
 msgid "A measuring cylinder can be used to measure amounts of liquids relatively precisely. Furthermore, the cylinder allows particulate matter to sink: following this, the particulates can be separated from the fluid by decanting."
-msgstr ""
+msgstr "Menzura sluÅŸi za mjerenje volumena tekuÄina relativno precizno. Nadalje, u menzuri mogu se Äestice tvari istaloÅŸiti, a zatim odvojiti od tekuÄine dekantiranjem."
 
 #. +> trunk stable
 #: data/tools.xml:122
 msgid "Thermometer"
-msgstr ""
+msgstr "Termometar"
 
 #. +> trunk stable
 #: data/tools.xml:123
 msgid "A thermometer can be used to determine the temperature of a sample. In a laboratory, special thermometers are used which can also be used within acids or bases."
-msgstr ""
+msgstr "Termometar sluÅŸi za mjerenje temperature uzorka.U laboratoriju postoje posebni termometri koji se mogu koristiti u kiselinama i luÅŸinama."
 
 #. +> trunk stable
 #: data/tools.xml:127
-#, fuzzy
 #| msgid "Melting Point: %1"
 msgid "Magnetic Stir Bar"
-msgstr "TaliÅ¡te: %1"
+msgstr "Magnetni Å¡tapiÄ"
 
 #. +> trunk stable
 #: data/tools.xml:128
 msgid "Magnetic stir bars are highly chemically inert, small magnetic bars. Most heaters have a built-in magnet which can rotate: this causes the stir bar to rotate and the mixture to become homogenized."
-msgstr ""
+msgstr "Magnetni Å¡tapiÄ je izrazito kemijski inertan. VeÄina grijalica ima ugraÄeni rotirajuÄi magnet, koji okreÄe Å¡tapiÄ i tako mijeÅ¡a tekuÄinu."
 
 #. +> trunk stable
 #: data/tools.xml:132
 msgid "Magnetic Stir Bar Retriever"
-msgstr ""
+msgstr "HvataÄ magnetnog stapiÄa"
 
 #. +> trunk stable
 #: data/tools.xml:133
 msgid "A magnetic stir bar retriever can be used to retrieve magnetic stir bars from containers. The retriever is a bar with a magnet at the end which attracts the stir bars."
-msgstr ""
+msgstr "HvataÄ magnetnog Å¡tapiÄa sluÅŸi za hvatanje i vaÄenje magnetnog Å¡tapiÄa iz posude. HvataÄ je Å¡tap koji na vrhu ima magnet kako bi privukao magnetni Å¡tapiÄ."
 
 #. +> trunk stable
 #: data/tools.xml:137
 msgid "Pipette"
-msgstr ""
+msgstr "Pipeta"
 
 #. +> trunk stable
 #: data/tools.xml:138
 msgid "Pipettes are used to introduce small quantities of liquids in laboratories. A pipette has a volume scale and, as a rule, pipette bulbs are used as droppers for liquids. Both sorts of pipettes are calibrated for fluids with a temperature of 20Â°C and for time of outflow (signified by \"Ex.\"). If needed, times of outflow are indicated on the pipettes."
-msgstr ""
+msgstr "Pipete se koriste za mjerenje malih volumena tekuÄina u laboratoriju. Postoje dvije vrste, trbuÅ¡aste koje mjere toÄno odreÄeni volumen i ravne graduirane koje mogu mjeriti razliÄite volumene. Pune se propipetom. Obje vrste pipeta su kalibrirane za tekuÄina na temperaturu od 20 Â°C i na vrijeme izljeva (oznaÄeno s \"Ex.\"). Ako je potrebno, vrijeme izljeva je oznaÄeno na pipeti."
 
 #. +> trunk stable
 #: data/tools.xml:142
 msgid "Erlenmeyer Flask"
-msgstr ""
+msgstr "Erlenmeyerova tikvica"
 
 #. +> trunk stable
@@ -905,36 +909,42 @@
 "\t\t\tAn Erlenmeyer flask is useful for mixing fluids or accelerating reactions by stirring or shaking, for example. The Erlenmeyer flask is particularly suited for a magnetic stirrer, since it can be placed directly on the stirring platform. A round-bottomed flask, by contrast, must be placed on a cork ring on the stirring platform.\n"
 msgstr ""
+"Erlenmeyerova tikvica, nazvana prema kemiÄaru Emilu Erlenmeyeru (1825-1909.), za razliku od ÄaÅ¡e ima koniÄnu bazu i cilindriÄan vrat. Postoje razliÄiti tipovi Erlenmeyerovih tikvica koje se koriste u laboratoriju: oblici s uskim i Å¡irokim vratom. Ovisno o primjeni, tikvica moÅŸe imati ubruÅ¡eni vrat za dobro spajanje s drugim posudama\n"
+"\t\t\t<br>"
+"\n"
+"\t\t\tUski vrat smanjuje rizik da tekuÄina izaÄe iz posude, naroÄito za vrijeme vrenja ili tokom reakcija kod kojih dolazi do prskanja sadrÅŸaja.\n"
+"\t\t\t<br>"
+"\n"
+"\t\t\tErlenmeyerova tikvica je korisna za mijeÅ¡anje tekuÄina ili za ubrzavanje reakcija, npr. mijeÅ¡anjem ili treÅ¡njom. Tikvica je naroÄito prikladna za magnetnu mijeÅ¡alicu jer se moÅŸe lako postaviti na platformu mijeÅ¡alice. Tikvice s okruglim dnom moraju se postaviti na plutene pstenove ili se priÄvrstiti klemama za stalak i takve postaviti na platformu mijeÅ¡alice.\n"
 
 #. +> trunk stable
 #: data/tools.xml:153
 msgid "Ultrasonic Bath"
-msgstr ""
+msgstr "UltrazvuÄna kada"
 
 #. +> trunk stable
 #: data/tools.xml:154
 msgid "For some chemical reactions it is important that the solvent is gas free. To achieve this the reaction vessel is put for some time into a ultrasonic bath. Due to the high sound frequency, the vapor locks peel away and ascend. This procedure is called out-gassing."
-msgstr ""
+msgstr "Za neke kemijske reakcije je jako vaÅŸno da otapala ne sadrÅŸe plinove. Kako bismo izveli takvu reakciju, posudu na neko vrijeme stavljamo u takvu kadu. ZahvaljujuÄi visokoj frekvenciji zvuka mjehuriÄi plinova izlaze van. Taj se postupak zove otplinjavanje (out-gassing)."
 
 #. +> trunk stable
 #: data/tools.xml:158
 msgid "Scales"
-msgstr "Skale"
+msgstr "Vage"
 
 #. +> trunk stable
 #: data/tools.xml:159
 msgid "In a laboratory, very precise quantities of reagents often have to be weighed out. High precision scales can measure masses down to 1/10000 gram.  As such, they stand on granite blocks to avoid vibrations and are protected against changes in airflow by a dome."
-msgstr ""
+msgstr "U laboratoriju, vrlo precizne koliÄine reagensa Äesto moraju biti izvagane. Vrlo precizne vage mogu mjeriti mase manje od 1/10000 grama. Kao takve, postavljene su na granitne blokove kako bi se izbjegle vibracije i zaÅ¡tiÄene su kuÄiÅ¡tem kako bi se zaÅ¡titile od kretanja zraka."
 
 #. +> trunk stable
 #: data/tools.xml:163
-#, fuzzy
 #| msgid "Distillation"
 msgid "Distillation bridge"
-msgstr "Destilacija"
+msgstr "Liebigovo hladilo"
 
 #. +> trunk stable
 #: data/tools.xml:164
 msgid "One means of separating a mixture is to use distillation.  In this setting, a distillation bridge acts as a conduit between the two pots.  One pot contains the mixture to be separated, and through heating, a gas forms which is lead through the bridge. At the end of the bridge the gas phase is condensed and drips into a round flask.  Typically, the bridge is cooled by return flow.  Also, there is often a thermometer for controlling the temperature of the distillation bridge."
-msgstr ""
+msgstr "Jedan naÄin odjeljivanja sastojaka iz smjese je destilacija. Za tu svrhu, hladilo sluÅŸi kao spojna cijev izmeÄu dviju posuda. Jedna posuda sadrÅŸi smjesu Äije sastojke ÅŸelimo odijeliti, a zagrijavanjem plinoviti sastojak se odvodi u hladilo. Na kraju hladila plinovita faza kondenzira i kapa u tikvicu. Hladilo se hladi obrnutim tokom. Isto tako, Äesto se koristi termometar za kontroliranje temperature plinovite faze na ulasku u hladilo."
 
 #. +> trunk stable
@@ -946,15 +956,15 @@
 #: data/tools.xml:170
 msgid "A syringe consists of two parts, a glass tube and a plunger, both normally made of glass. Gasses flow into the glass tube, and as the syringe is a closed system, the plunger moves outwards. This can be used to measure the volume of a reaction."
-msgstr ""
+msgstr "Å prica se sastoji od dva dijela, od  cilindra i klipa. Oba dijela su najÄeÅ¡Äe od stakla. Å irenje plina u cilindru, kako je Å¡prica zatvoreni sustav, uzrokuje pomicanje klipa prema van. To se moÅŸe iskoristiti za mjerenje volumena reakcije."
 
 #. +> trunk stable
 #: data/tools.xml:174
 msgid "Separation Beaker"
-msgstr ""
+msgstr "ÄaÅ¡a za odjeljivanje"
 
 #. +> trunk stable
 #: data/tools.xml:175
 msgid "First, four small caps are placed at the four ends of the separation beaker.  Then, whilst distilling, the beaker is turned by 60 degrees after a certain temperate has been reached.  In doing so, at the end of the distillation, all four caps contain a specific liquid, depending on the boiling point of the liquid distilled."
-msgstr ""
+msgstr "Prvo, Äetiri male posudice su smjeÅ¡tene na Äetiri kraja ÄaÅ¡e za odjeljivanje. Zatim, tokom destilacije, ÄaÅ¡a se okreÄe za 60 stupnjeva kada se postigne odreÄena temperatura. Isto tako, na kraju destilacije, sve Äetiri posudice sadrÅŸe drugu tekuÄinu ovisno o vreliÅ¡tu sastojka tekuÄe smjese."
 
 #. +> trunk stable
@@ -966,98 +976,96 @@
 #: data/tools.xml:180
 msgid "There are several types of burners; this picture shows a Teclu-Burner. Each type of burner has specific uses, and they vary in peak temperature and overall heating capacity."
-msgstr ""
+msgstr "Postoji nekoliko tipova plamenika. na slici je prikazan Tecluov plamenik. Svaki tip plamenika ima posebnu svrhu i variraju prema najviÅ¡oj temperaturi koju mogu postiÄi i prema kapacitetu zagrijavanja."
 
 #. +> trunk stable
 #: data/tools.xml:184
-#, fuzzy
 msgid "Extractor Hood"
-msgstr "Ekstrakcija"
+msgstr "Digestor"
 
 #. +> trunk stable
 #: data/tools.xml:185
 msgid "Extractor hoods are used to filter out gasses from chemical reactions.  The air, once cleaned, is pumped outside of the building."
-msgstr ""
+msgstr "Digestori sluÅŸe za uklanjanje plinova koji nastaju kemijskim reakcijama. Plinovi se izvlaÄe iz digestora ventilatorima i cijevima i odvode  izvan zgrade."
 
 #. +> trunk stable
 #: data/tools.xml:189
 msgid "Contact Thermometer"
-msgstr ""
+msgstr "Kontaktni termometar"
 
 #. +> trunk stable
 #: data/tools.xml:190
 msgid "Contact thermometers differ from regular thermometers in that they are connected to a heating coil, and are hence able to both sense and control the current temperature.  In doing so, they allow experiments to be performed under a constant temperature.  Contact thermometers work using a negative feedback loop: once the desired temperature has been reached, the heating coil is deactivated; when the temperature falls, the heating coil is reactivated."
-msgstr ""
+msgstr "Kontaktni termometar za razliku od obiÄnog termometra je povezan na grijaÄu zavojnicu, a ima moguÄnost kontrole trenutne temperature. Tako omoguÄava da se pokusi izvode na konstantnoj temperaturi. Rade koristeÄi negativnu povratnu petlju: jednom kad se postigne ÅŸeljena temperatura, grijaÄa zavojnica se deaktivira, a kada temperatura padne, grijaÄa zavojnica se reaktivira."
 
 #. +> trunk stable
 #: data/tools.xml:194
 msgid "Clamps"
-msgstr ""
+msgstr "Stezaljke"
 
 #. +> trunk stable
 #: data/tools.xml:195
 msgid "Laboratory clamps make it easier to hold many kinds of tools."
-msgstr ""
+msgstr "Laboratorijske kleme olakÅ¡avaju drÅŸanje raznih vrsta alata, posuda i pomaÅŸu kod konstruiranja aparatura."
 
 #. +> trunk stable
 #: data/tools.xml:199
 msgid "Indicator Paper"
-msgstr ""
+msgstr "Indikatorski papir"
 
 #. +> trunk stable
 #: data/tools.xml:200
 msgid "There are multiple ways of measuring the pH value of a solution, one of which is to use indicator paper. Indicator paper changes color depending on the pH of the solution applied to it, and by comparing to a chart a fairly accurate measure of the solution's pH can be obtained.  If a more accurate measure is needed, a glass electrode can be used, which works by measuring the conductivity of the solution."
-msgstr ""
+msgstr "Ima mnogo naÄina kako izmjeriti pH-vrijednost otopine. Jedan od njih je koristeÄi indikatorski papir. S obzirom na vrstu, postoje crveni lakmus papir (za luÅŸine, poplavi), plavi lakmus papir (za kiseline, pocrveni), univerzalni indikatorski papir za razliÄita pH-podruÄja (na slici mjeri od 1 do 14). Indikatorski papir mijenja boju ovisno o pH otopine, a usporedbom s ljestvicom boja moÅŸe se pribliÅŸno odrediti pH otopine. Za toÄnija mjerenja koristi se pH-metar sa staklenom elektrodom, koji zapravo mjeri provodnost otopine."
 
 #. +> trunk stable
 #: data/tools.xml:204
 msgid "Short-Stem Funnel"
-msgstr ""
+msgstr "Kratkocjevi lijevak"
 
 #. +> trunk stable
 #: data/tools.xml:205
 msgid "A funnel can be used to fill a narrow-necked vessel with a liquid or fine powder."
-msgstr ""
+msgstr "Lijevak se moÅŸe koristiti za punjenje posuda uskog grla s tekuÄinom ili finim prahom."
 
 #. +> trunk stable
 #: data/tools.xml:209
-#, fuzzy
 #| msgid "Burner"
 msgid "Buret"
-msgstr "Plamenik"
+msgstr "Bireta"
 
 #. +> trunk stable
 #: data/tools.xml:210
 msgid "Burets are used to titrate liquids.  A buret is filled with a specific volume of a liquid, and placed beneath it is a container such as an Erlenmeyer flask.  By opening the valve on the buret, the liquid in the container will then be titrated.  High-quality burets have a venting mechanism with which they can be very easily refilled with the exact volume for which the buret is calibrated."
-msgstr ""
+msgstr "Birete sluÅŸe za titriranje tekuÄina. Pune se odreÄenim volumenom tekuÄine, a ispod nje se stavlja posuda kao Erlenmeyerova tikvica. Otvaranjem pipca na dnu birete, tekuÄina curi iz birete u posudu, tj. titrira se.Visokokvalitetne birete imaju poseban sustav nadopunjavanja na volumen na koji je bireta kalibrirana."
 
 #. +> trunk stable
 #: data/tools.xml:214
 msgid "Beaker"
-msgstr "Epruveta"
+msgstr "ÄaÅ¡a"
 
 #. +> trunk stable
 #: data/tools.xml:215
 msgid "Beakers can be used for many tasks.  For instance, they are used to store chemicals and to perform chemical reactions.  They are often also used for titrations."
-msgstr ""
+msgstr "ÄaÅ¡e se mogu koristiti za razliÄite stvari. Na primjer, mogu se koristiti za drÅŸanje kemikalija i za izvoÄenje komijeskih reakcija. Äesto se koriste za titracije."
 
 #. +> trunk stable
 #: data/tools.xml:219
 msgid "DSC (Differential Scanning Calorimeter)"
-msgstr ""
+msgstr "DSC (diferencijalni skenirajuÄi kolorimetar)"
 
 #. +> trunk stable
 #: data/tools.xml:220
 msgid "A DSC measures the heat flow volume of a compound.  This value is very specific for every kind of matter, and thus a DSC can be used to identify chemicals or to describe them."
-msgstr ""
+msgstr "DSC  mjeri koliÄinu toplinskog toka tvari. Ta vrijednost je jako specifiÄna za svaku vrstu tvari, pa se DSC moÅŸe koristiti za identifikaciju ili opis kemikalija."
 
 #. +> trunk stable
 #: data/tools.xml:224
 msgid "Dewar Vessel"
-msgstr ""
+msgstr "Dewarova posuda"
 
 #. +> trunk stable
 #: data/tools.xml:225
 msgid "A Dewar vessel (or Dewar flask), named after the physicist Sir James Dewar (1842-1923), is a double-walled vacuum flask, designed to provide good thermal insulation.  As such, they are useful for keeping liquids cool or warm.  One well-known example of a Dewar vessel is a Thermos flask."
-msgstr ""
+msgstr "Dewarova posuda (ili Dewarova tikvica), nazvana prema fiziÄaru Sir Jamesu Dewaru (1842-1923.), je tikvica s dvostrukim stijenakama izmeÄu kojih je vakuum. Dizajnirana je da osigura dobru toplinsku izolaciju. Kao takva, omoguÄava odrÅŸavanje tekuÄina hladnima ili toplima. Jako poznat primjer Dewarove posude je termos-boca."
 
 #. +> trunk stable