Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_pager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_pager.po	(revision 405)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_pager.po	(revision 406)
@@ -9,10 +9,11 @@
 "PO-Revision-Date: 2010-06-21 18:36+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 405)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 406)
@@ -9,10 +9,11 @@
 "PO-Revision-Date: 2010-06-21 19:04+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/ktouch.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/ktouch.po	(revision 405)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/ktouch.po	(revision 406)
@@ -9,10 +9,11 @@
 "PO-Revision-Date: 2010-06-21 20:24+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/libkdeedu.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/libkdeedu.po	(revision 405)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/libkdeedu.po	(revision 406)
@@ -9,10 +9,11 @@
 "PO-Revision-Date: 2010-06-21 19:39+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_concentrationCalculator.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_concentrationCalculator.po	(revision 405)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_concentrationCalculator.po	(revision 406)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-06-21 20:21+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_gasCalculator.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_gasCalculator.po	(revision 405)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_gasCalculator.po	(revision 406)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-06-21 20:07+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_kalzium.po	(revision 405)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_kalzium.po	(revision 406)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-06-21 19:45+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_nuclearCalculator.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_nuclearCalculator.po	(revision 405)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/plasma_applet_nuclearCalculator.po	(revision 406)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-06-21 19:54+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"