Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 408)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 409)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-06-20 09:31+0200\n"
+"POT-Creation-Date: 2010-06-22 11:52+0200\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -23,4 +23,23 @@
 "X-Text-Markup: kde4\n"
 
+#. +> trunk
+#: examples/ktcli/main.cpp:40
+#, fuzzy
+#| msgid "Document to open"
+msgid "Torrent to open"
+msgstr "Dokument za otvoriti"
+
+#. +> trunk
+#: examples/ktcli/main.cpp:41 examples/ktcli/main.cpp:42
+#, fuzzy
+#| msgid "No Links"
+msgid "Port to use"
+msgstr "Nema veza"
+
+#. +> trunk
+#: examples/ktcli/main.cpp:44
+msgid "ktcli"
+msgstr ""
+
 #. +> trunk stable
 #: src/bcodec/bdecoder.cpp:62
@@ -324,5 +343,5 @@
 
 #. +> trunk stable
-#: src/interfaces/trackerinterface.cpp:60 src/torrent/torrentstats.cpp:85
+#: src/interfaces/trackerinterface.cpp:60 src/torrent/torrentstats.cpp:86
 #, fuzzy, kde-format
 msgid "Error: %1"
@@ -376,10 +395,10 @@
 
 #. +> trunk
-#: src/torrent/torrentcontrol.cpp:305
+#: src/torrent/torrentcontrol.cpp:307
 msgid "Error writing to disk, do you have enough diskspace ?"
 msgstr ""
 
 #. +> trunk stable
-#: src/torrent/torrentcontrol.cpp:543
+#: src/torrent/torrentcontrol.cpp:545
 #, kde-format
 msgid ""
@@ -389,5 +408,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentcontrol.cpp:573
+#: src/torrent/torrentcontrol.cpp:575
 #, kde-format
 msgid ""
@@ -397,5 +416,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentcontrol.cpp:584
+#: src/torrent/torrentcontrol.cpp:586
 #, fuzzy, kde-format
 msgid "Unable to create %1 : %2"
@@ -403,5 +422,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentcontrol.cpp:599
+#: src/torrent/torrentcontrol.cpp:601
 #, fuzzy, kde-format
 msgid ""
@@ -411,5 +430,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentcontrol.cpp:604
+#: src/torrent/torrentcontrol.cpp:606
 #, fuzzy, kde-format
 msgid "You are already downloading the torrent <b>%1</b>."
@@ -435,5 +454,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:71
+#: src/torrent/torrentstats.cpp:72
 #, fuzzy
 msgid "Not started"
@@ -441,5 +460,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:73
+#: src/torrent/torrentstats.cpp:74
 #, fuzzy
 msgid "Download completed"
@@ -447,5 +466,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:75
+#: src/torrent/torrentstats.cpp:76
 #, fuzzy
 msgid "Seeding completed"
@@ -453,5 +472,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:77
+#: src/torrent/torrentstats.cpp:78
 #, fuzzy
 #| msgid "Scheduling"
@@ -461,5 +480,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:79
+#: src/torrent/torrentstats.cpp:80
 #, fuzzy
 msgid "Downloading"
@@ -467,5 +486,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:81
+#: src/torrent/torrentstats.cpp:82
 #, fuzzy
 msgid "Stalled"
@@ -473,5 +492,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:83
+#: src/torrent/torrentstats.cpp:84
 #, fuzzy
 msgid "Stopped"
@@ -479,10 +498,10 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:87
+#: src/torrent/torrentstats.cpp:88
 msgid "Allocating diskspace"
 msgstr ""
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:89
+#: src/torrent/torrentstats.cpp:90
 #, fuzzy
 msgid "Queued for seeding"
@@ -490,5 +509,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:89
+#: src/torrent/torrentstats.cpp:90
 #, fuzzy
 msgid "Queued for downloading"
@@ -496,18 +515,25 @@
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:91
+#: src/torrent/torrentstats.cpp:92
 msgid "Checking data"
 msgstr ""
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:93
+#: src/torrent/torrentstats.cpp:94
 msgid "Stopped. No space left on device."
 msgstr ""
 
 #. +> trunk stable
-#: src/torrent/torrentstats.cpp:95
+#: src/torrent/torrentstats.cpp:96
 #, fuzzy
 msgid "Paused"
 msgstr "Pauziran"
+
+#. +> trunk
+#: src/torrent/torrentstats.cpp:98
+#, fuzzy
+#| msgid "Scheduling"
+msgid "Superseeding"
+msgstr "Raspored"
 
 #. +> trunk stable