Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/ktouch.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/ktouch.po	(revision 413)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/ktouch.po	(revision 414)
@@ -7,13 +7,12 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-02 10:52+0200\n"
-"PO-Revision-Date: 2010-06-21 20:24+0200\n"
+"PO-Revision-Date: 2010-06-25 22:57+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -35,5 +34,5 @@
 msgctxt "Keyboard Layout Name"
 msgid "English Colemak"
-msgstr ""
+msgstr "Engleski Colemak"
 
 #. +> trunk stable
@@ -41,5 +40,5 @@
 msgctxt "Keyboard Layout Name"
 msgid "German"
-msgstr ""
+msgstr "NjemaÄki"
 
 #. +> trunk stable
@@ -47,5 +46,5 @@
 msgctxt "Keyboard Layout Name"
 msgid "Danish"
-msgstr ""
+msgstr "Danski"
 
 #. +> trunk stable
@@ -53,5 +52,5 @@
 msgctxt "Keyboard Layout Name"
 msgid "English Dvorak"
-msgstr ""
+msgstr "Engleski Dvorak"
 
 #. +> trunk stable
@@ -59,5 +58,5 @@
 msgctxt "Keyboard Layout Name"
 msgid "French Dvorak"
-msgstr ""
+msgstr "Francuski Dvorak"
 
 #. +> trunk stable
@@ -65,5 +64,5 @@
 msgctxt "Keyboard Layout Name"
 msgid "English"
-msgstr ""
+msgstr "Engleski"
 
 #. +> trunk stable
@@ -71,5 +70,5 @@
 msgctxt "Keyboard Layout Name"
 msgid "French"
-msgstr ""
+msgstr "Francuski"
 
 #. +> trunk stable
@@ -77,5 +76,5 @@
 msgctxt "Keyboard Layout Name"
 msgid "Italian"
-msgstr ""
+msgstr "Talijanski"
 
 #. +> trunk stable
@@ -83,5 +82,5 @@
 msgctxt "Keyboard Layout Name"
 msgid "Norwegian"
-msgstr ""
+msgstr "NorveÅ¡ki"
 
 #. +> trunk stable
@@ -89,12 +88,11 @@
 msgctxt "Keyboard Layout Name"
 msgid "Slovenian"
-msgstr ""
+msgstr "Slovenski"
 
 #. +> trunk stable
 #: keyboards/sv.keyboard.xml:3
-#, fuzzy
 msgctxt "Keyboard Layout Name"
 msgid "Swedish Keyboard"
-msgstr "Rasporedi tipkovnice"
+msgstr "Å vedska tipkovnica"
 
 #. +> trunk stable
@@ -103,17 +101,15 @@
 #: src/ktouchstatisticsdata.cpp:589 src/ktouchusersetupdialog.cpp:48
 #: src/ktouchusersetupdialog.cpp:94
-#, fuzzy
 msgid "Default User"
-msgstr "UobiÄajene lekcije"
+msgstr "UobiÄajeni korisnik"
 
 #. +> trunk
 #: src/ktouch.cpp:214
-#, fuzzy
 msgid ""
 "*.txt|Text files\n"
 "*|All files"
 msgstr ""
-"*.kigt|Kig-ovi datoteke vrsta\n"
-"*|Svi datoteke"
+"*.txt| Tekstualne datoteke\n"
+"*|Sve datoteke"
 
 #. +> stable
@@ -123,9 +119,11 @@
 "*.*|All files"
 msgstr ""
+"*.txt| Tekstualne datoteke\n"
+"* *|Sve datoteke"
 
 #. +> trunk stable
 #: src/ktouch.cpp:214
 msgid "Select Practice Text"
-msgstr ""
+msgstr "Izaberite tekst za vjeÅŸbanje"
 
 #. +> trunk stable
@@ -133,43 +131,40 @@
 #, kde-format
 msgid "Imported text from file '%1'"
-msgstr ""
+msgstr "Uvezeni tekst iz datoteke '%1'"
 
 #. +> trunk stable
 #: src/ktouch.cpp:241
 msgid "generated from text file"
-msgstr ""
+msgstr "generirano iz tekstualne datoteke"
 
 #. +> trunk stable
 #: src/ktouch.cpp:241
 msgid "all available"
-msgstr ""
+msgstr "sve raspoloÅŸivo"
 
 #. +> trunk stable
 #: src/ktouch.cpp:264 src/ktouchopenrequestdialog.cpp:124
-#, fuzzy
 msgid "Select Training Lecture File"
-msgstr "Proteklo vrijeme treninga"
+msgstr "Izaberite datoteku za vjeÅŸbanje"
 
 #. +> trunk stable
 #: src/ktouch.cpp:363
 msgid "Would you like to keep the current level for the new training session?"
-msgstr ""
+msgstr "Åœelite li zadrÅŸati trenutnu razinu za novu vjeÅŸbenu sesiju?"
 
 #. +> trunk stable
 #: src/ktouch.cpp:364
-#, fuzzy
 msgid "Start new training session"
-msgstr "Pokreni novu trening sesiju"
+msgstr "ZapoÄni novu vjeÅŸbenu sesiju"
 
 #. +> trunk stable
 #: src/ktouch.cpp:364
-#, fuzzy
 msgid "Keep current level"
-msgstr "ZadrÅŸi trenutni nivo"
+msgstr "ZadrÅŸi trenutnu razinu"
 
 #. +> trunk stable
 #: src/ktouch.cpp:364
 msgid "Start from first level"
-msgstr ""
+msgstr "ZapoÄni s prvom razinom"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, KTouchPrefGeneralPage)
@@ -177,19 +172,17 @@
 #: src/ktouch.cpp:413 src/ui/ktouchprefgeneralpage.ui:13
 msgid "General Options"
-msgstr "OpÄe opcije"
+msgstr "OpÄenite opcije"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, KTouchPrefTrainingPage)
 #. +> trunk stable
 #: src/ktouch.cpp:416 src/ui/ktouchpreftrainingpage.ui:14
-#, fuzzy
 msgid "Training Options"
-msgstr "Opcije treninga"
+msgstr "Opcije vjeÅŸbanja"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, KTouchPrefKeyboardPage)
 #. +> trunk stable
 #: src/ktouch.cpp:419 src/ui/ktouchprefkeyboardpage.ui:13
-#, fuzzy
 msgid "Keyboard Settings"
-msgstr "PodeÅ¡avanja tipkovnice"
+msgstr "Postavke tipkovnice"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, KTouchPrefColorsPage)
@@ -201,19 +194,18 @@
 #. +> trunk stable
 #: src/ktouch.cpp:426
-#, fuzzy
 msgid "Sound Settings"
-msgstr "Postavke boja"
+msgstr "Postavke zvuka"
 
 #. +> trunk stable
 #: src/ktouch.cpp:461
-#, fuzzy, kde-format
+#, kde-format
 msgid "Level:  Correct/Total chars: %1/%2  Words: %3"
-msgstr "   ToÄnih znakova: %1   Ukupno znakova: %1   ReÄi: %1   "
+msgstr "Razina:  Ispravno/Sveukupno znakova: %1/%2  RijeÄi: %3"
 
 #. +> trunk stable
 #: src/ktouch.cpp:462
-#, fuzzy, kde-format
+#, kde-format
 msgid "Session: Correct/Total chars: %1/%2  Words: %3"
-msgstr "   ToÄnih znakova: %1   Ukupno znakova: %1   ReÄi: %1   "
+msgstr "Sesija:  Ispravno/Sveukupno znakova: %1/%2  RijeÄi: %3"
 
 #. +> trunk stable
@@ -223,10 +215,12 @@
 "Normally this only makes a difference for split or ergonomic keyboards."
 msgstr ""
+"Primjetite da se u razliÄitim zemljama tipkanje uÄi malo razliÄito i uglavnom se odnosi samo na gornji red tipki. Npr. u SAD-u samo najljevija tipka i tipka 1 pritiÅ¡Äu se malim lijevim prstom. U NjemaÄkoj mali prst pritiÅ¡Äe i tipku 2 i zbog toga se prsti pomiÄu za jednu tipku desno u gornjem redu. \n"
+"Naravno ovo Äini razliku samo kod dvodijelnih ili regonomskih tipkovnica."
 
 #. +> trunk stable
 #: src/ktouch.cpp:501
-#, fuzzy, kde-format
+#, kde-format
 msgid "Could not find/open the lecture file '%1'."
-msgstr "Nisam mogao da pronaÄem/otvorim datoteka lekcije â%1.ktouchâ!"
+msgstr "Nije moguÄe naÄi/otvoriti datoteku za vjeÅŸbanje '%1'."
 
 #. +> trunk stable
@@ -234,82 +228,70 @@
 #, kde-format
 msgid "Changing user to '%1'. Restarting training session at current level."
-msgstr ""
+msgstr "Promjena korisnika u '%1'. Ponovno pokretanje vjeÅŸbene sesije s trenutnom razinom."
 
 #. +> trunk stable
 #: src/ktouch.cpp:669
-#, fuzzy
 msgid "&Open Plain Text File..."
-msgstr "&Promijeni lekciju"
+msgstr "&Otvori datoteku s obiÄnim tekstom ..."
 
 #. +> trunk stable
 #: src/ktouch.cpp:674
-#, fuzzy
 msgid "&Open Lecture..."
-msgstr "&Promijeni lekciju"
+msgstr "&Otvori vjeÅŸbu ..."
 
 #. +> trunk stable
 #: src/ktouch.cpp:679
-#, fuzzy
 msgid "&Edit Lecture..."
-msgstr "&Promijeni lekciju"
+msgstr "Ur&edi vjeÅŸbu ..."
 
 #. +> trunk stable
 #: src/ktouch.cpp:684
-#, fuzzy
 msgid "&Edit Color Scheme..."
-msgstr "Odaberite Å¡emu boja:"
+msgstr "Ur&edi shemu boja ..."
 
 #. +> trunk stable
 #: src/ktouch.cpp:689
-#, fuzzy
 msgid "&Edit Keyboard Layout..."
-msgstr "Odaberite raspored tipkovnice:"
+msgstr "Ur&edi raspored tipkovnice ..."
 
 #. +> trunk stable
 #: src/ktouch.cpp:697
-#, fuzzy
 msgid "&Start New Session"
-msgstr "&Pokreni novu trening sesiju"
+msgstr "ZapoÄni novu vjeÅŸbu"
 
 #. +> trunk stable
 #: src/ktouch.cpp:702
-#, fuzzy
 msgid "&Pause Session"
-msgstr "&Pauziraj trening sesiju"
+msgstr "Zaustavi vjeÅŸbu"
 
 #. +> trunk stable
 #: src/ktouch.cpp:707
-#, fuzzy
 msgid "&Lecture Statistics"
-msgstr "UreÄivaÄ lekcija"
+msgstr "Statistika vjeÅŸbanja"
 
 #. +> trunk stable
 #: src/ktouch.cpp:713
-#, fuzzy
 msgid "Default &Lectures"
-msgstr "UobiÄajene lekcije"
+msgstr "UobiÄajene vjeÅŸbe"
 
 #. +> trunk stable
 #: src/ktouch.cpp:723
-#, fuzzy
 msgid "&Keyboard Layouts"
-msgstr "Rasporedi tipkovnice"
+msgstr "Rasporedi tip&kovnice"
 
 #. +> trunk stable
 #: src/ktouch.cpp:734
-#, fuzzy
 msgid "Keyboards &Color Schemes"
-msgstr "Å eme boja tipkovnice"
+msgstr "Sheme boja tipkovni&ce"
 
 #. +> trunk stable
 #: src/ktouch.cpp:749
 msgid "&Setup Users..."
-msgstr ""
+msgstr "Po&stavi korisnike ..."
 
 #. +> trunk stable
 #: src/ktouch.cpp:754
-#, fuzzy
 msgid "&Current User"
-msgstr "Trenutni nivo"
+msgstr "Trenutni korisnik"
 
 #. +> trunk stable
@@ -317,20 +299,17 @@
 #: src/ktouchkeyboardeditordialog.cpp:523
 #: src/ktouchkeyboardeditordialog.cpp:575
-#, fuzzy
 msgid "untitled keyboard layout"
-msgstr "Odaberite raspored tipkovnice:"
+msgstr "neimenovani raspored tipkovnice"
 
 #. +> trunk stable
 #: src/ktouch.cpp:854 src/ktouchlecture.cpp:209 src/ktouchlecture.cpp:241
-#, fuzzy
 msgid "untitled lecture"
-msgstr "&Promijeni lekciju"
+msgstr "neimenovana vjeÅŸba"
 
 #. i18n: ectx: label, entry (CurrentColorScheme), group (Colors)
 #. +> trunk stable
 #: src/ktouch.kcfg:9
-#, fuzzy
 msgid "The number of the current color scheme."
-msgstr "Odaberite Å¡emu boja:"
+msgstr "Broj trenutne sheme boja:"
 
 #. i18n: ectx: label, entry (CommonTypingLineColors), group (Colors)
@@ -338,33 +317,29 @@
 #: src/ktouch.kcfg:13
 msgid "Use the same typing line colors independent of color scheme."
-msgstr ""
+msgstr "Koristite istu boju linije tipkanja neovisno o shemi boja."
 
 #. i18n: ectx: label, entry (TeacherBackgroundColor), group (Colors)
 #. +> trunk stable
 #: src/ktouch.kcfg:17
-#, fuzzy
 msgid "The background color for the teacher's line."
-msgstr "Koristi razliÄitu boju prilikom greÅ¡ke u liniji za kucanje"
+msgstr "Boja pozadine za pokaznu liniju."
 
 #. i18n: ectx: label, entry (TeacherTextColor), group (Colors)
 #. +> trunk stable
 #: src/ktouch.kcfg:21
-#, fuzzy
 msgid "The text color for the teacher's line"
-msgstr "Koristi razliÄitu boju prilikom greÅ¡ke u liniji za kucanje"
+msgstr "Boja teksta za pokaznu liniju."
 
 #. i18n: ectx: label, entry (StudentBackgroundColor), group (Colors)
 #. +> trunk stable
 #: src/ktouch.kcfg:25
-#, fuzzy
 msgid "The background color for the student's line."
-msgstr "Koristi razliÄitu boju prilikom greÅ¡ke u liniji za kucanje"
+msgstr "Boja pozadine za liniju vjeÅŸbanja."
 
 #. i18n: ectx: label, entry (StudentTextColor), group (Colors)
 #. +> trunk stable
 #: src/ktouch.kcfg:29
-#, fuzzy
 msgid "The text color for the student's line"
-msgstr "Koristi razliÄitu boju prilikom greÅ¡ke u liniji za kucanje"
+msgstr "Boja teksta za liniju vjeÅŸbanja."
 
 #. i18n: ectx: label, entry (ColorOnError), group (Colors)
@@ -372,19 +347,17 @@
 #: src/ktouch.kcfg:33
 msgid "Whether to use a different background for wrong text or not."
-msgstr ""
+msgstr "Bilo da se koristi razliÄita pozadina za neispravan tekst ili ne."
 
 #. i18n: ectx: label, entry (ErrorBackgroundColor), group (Colors)
 #. +> trunk stable
 #: src/ktouch.kcfg:37
-#, fuzzy
 msgid "The background color for wrong text (students line)."
-msgstr "Koristi razliÄitu boju prilikom greÅ¡ke u liniji za kucanje"
+msgstr "Boja pozadine kod neispravnog teksta (linija vjeÅŸbanja)."
 
 #. i18n: ectx: label, entry (ErrorTextColor), group (Colors)
 #. +> trunk stable
 #: src/ktouch.kcfg:41
-#, fuzzy
 msgid "The text color for wrong text (students line)."
-msgstr "Koristi razliÄitu boju prilikom greÅ¡ke u liniji za kucanje"
+msgstr "Boja teksta kod neispravnog teksta (linija vjeÅŸbanja)."
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_BeepOnError)
@@ -393,5 +366,5 @@
 #: src/ktouch.kcfg:47 src/ui/ktouchprefsoundpage.ui:37
 msgid "Emit a beep on each typing error"
-msgstr ""
+msgstr "Proizvedi bip kod svake pogreÅ¡ke"
 
 #. i18n: ectx: label, entry (SoundOnKeypress), group (General)
@@ -399,19 +372,17 @@
 #: src/ktouch.kcfg:51
 msgid "Play sounds for typing."
-msgstr ""
+msgstr "Sviraj zvukove kod tipkanja."
 
 #. i18n: ectx: label, entry (SoundOnLevel), group (General)
 #. +> trunk stable
 #: src/ktouch.kcfg:55
-#, fuzzy
 msgid "Play a sound on automatic level change"
-msgstr "Zvuk pri automatskoj promijeni nivoa"
+msgstr "Proizvedi zvuk kod automatske promjene razine"
 
 #. i18n: ectx: label, entry (SlidingSpeed), group (General)
 #. +> trunk stable
 #: src/ktouch.kcfg:59
-#, fuzzy
 msgid "The sliding speed"
-msgstr "Brzina klizanja:"
+msgstr "Brzina pomicanja"
 
 #. i18n: ectx: label, entry (MaxSlidingWidgetHeight), group (General)
@@ -419,26 +390,23 @@
 #: src/ktouch.kcfg:63
 msgid "The maximum height of the sliding widget"
-msgstr ""
+msgstr "NajveÄa visina widgeta pomicanja"
 
 #. i18n: ectx: label, entry (OverrideLectureFont), group (General)
 #. +> trunk stable
 #: src/ktouch.kcfg:67
-#, fuzzy
 msgid "Override the default/predefined lecture fonts."
-msgstr "Odaberite raspored tipkovnice:"
+msgstr "ZaobiÄi zadana/predefinirana pisma vjeÅŸbi."
 
 #. i18n: ectx: label, entry (Font), group (General)
 #. +> trunk stable
 #: src/ktouch.kcfg:71
-#, fuzzy
 msgid "The font for the student and teacher lines"
-msgstr "UÄiteljeva linija"
+msgstr "Pismo za pokaznu liniju i liniju vjeÅŸbanja"
 
 #. i18n: ectx: label, entry (CurrentLectureFile), group (General)
 #. +> trunk stable
 #: src/ktouch.kcfg:75
-#, fuzzy
 msgid "The currently loaded lecture file"
-msgstr "ZadrÅŸi trenutni nivo"
+msgstr "Trenutno uÄitana datoteka vjeÅŸbe"
 
 #. i18n: ectx: label, entry (Right2LeftTyping), group (General)
@@ -2813,2 +2781,3 @@
 msgid "Ukrainian"
 msgstr "&Å kolovanje"
+