Index: e-croatia/kde4/summit/hr/summit/messages/kdepimlibs/kio_imap4.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepimlibs/kio_imap4.po	(revision 424)
+++ 	(revision )
@@ -1,215 +1,0 @@
-# Translation of kio_imap4 to Croatian
-#
-# Translators: Denis Lackovic <delacko@fly.srk.fer.hr>,Diana Äorluka <dina@iskrameco.hr>,Mato KutliÄ <mate@iskraemeco.hr>,Vlatko Kosturjak <kost@linux.hr>,
-# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: kio_imap4 0\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-08-05 06:25+0200\n"
-"PO-Revision-Date: 2010-06-26 16:27+0200\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk stable
-#: imap4.cpp:615
-#, kde-format
-msgid "Message from %1 while processing '%2': %3"
-msgstr "Poruka od %1 pri obradi '%2': %3"
-
-#. +> trunk stable
-#: imap4.cpp:617
-#, kde-format
-msgid "Message from %1: %2"
-msgstr "Poruka od %1: %2"
-
-#. +> trunk stable
-#: imap4.cpp:941
-#, kde-format
-msgid "The following folder will be created on the server: %1 What do you want to store in this folder?"
-msgstr "SljedeÄa mapa bit Äe stvorena na posluÅŸitelju: %1 Å to ÅŸelite pohraniti u ovu mapu?"
-
-#. +> trunk stable
-#: imap4.cpp:943
-msgid "Create Folder"
-msgstr "Napravi direktorij"
-
-#. +> trunk stable
-#: imap4.cpp:944
-msgid "&Messages"
-msgstr "Poruk&e"
-
-#. +> trunk stable
-#: imap4.cpp:944
-msgid "&Subfolders"
-msgstr "Pod&direktoriji"
-
-#. +> trunk stable
-#: imap4.cpp:1278
-#, kde-format
-msgid "Unsubscribe of folder %1 failed. The server returned: %2"
-msgstr "Uklanjanje pretplate na direktorij %1 nije uspjelo. PosluÅŸitelj je odgovorio: %2"
-
-#. +> trunk stable
-#: imap4.cpp:1299
-#, kde-format
-msgid "Subscribe of folder %1 failed. The server returned: %2"
-msgstr "PretplaÄivanje na direktorij %1 nije uspjelo. PosluÅŸitelj je odgovorio:%2"
-
-#. +> trunk stable
-#: imap4.cpp:1368
-#, kde-format
-#| msgid "Changing the flags of message %1 failed."
-msgid "Changing the flags of message %1 failed with %2."
-msgstr "Neuspjela promjena zastavica poruke %1 s %2."
-
-#. +> trunk stable
-#: imap4.cpp:1380
-#, kde-format
-#| msgid "Changing the flags of message %1 failed."
-msgid "Silent Changing the flags of message %1 failed with %2."
-msgstr "Neuspjela tiha promjena zastavica poruke %1 s %2."
-
-#. +> trunk stable
-#: imap4.cpp:1412
-#, kde-format
-#| msgid "Changing the flags of message %1 failed."
-msgid "Changing the flags of message %1 failed."
-msgstr "Neuspjela promjena zastavica poruke %1."
-
-#. +> trunk stable
-#: imap4.cpp:1457
-#, kde-format
-msgid "Setting the Access Control List on folder %1 for user %2 failed. The server returned: %3"
-msgstr "Postavljanje liste kontrole pristupa za mapu %1 za korisnika %2 nije uspjelo. PosluÅŸitelj je odgovorio: %3"
-
-#. +> trunk stable
-#: imap4.cpp:1476
-#, kde-format
-msgid "Deleting the Access Control List on folder %1 for user %2 failed. The server returned: %3"
-msgstr "Brisanje liste kontrole pristupa za mapu %1 za korisnika %2 nije uspjelo. PosluÅŸitelj je odgovorio: %3"
-
-#. +> trunk stable
-#: imap4.cpp:1493 imap4.cpp:1520
-#, kde-format
-msgid "Retrieving the Access Control List on folder %1 failed. The server returned: %2"
-msgstr "DohvaÄanje liste kontrole pristupa za mapu %1 nije uspjelo. PosluÅŸitelj je odgovorio: %2"
-
-#. +> trunk stable
-#: imap4.cpp:1554
-#, kde-format
-msgid "Searching of folder %1 failed. The server returned: %2"
-msgstr "PretraÅŸivanje mape %1 nije uspjelo. PosluÅŸitelj je odgovorio: %2"
-
-#. +> trunk stable
-#: imap4.cpp:1589
-#, kde-format
-#| msgid "Subscribe of folder %1 failed. The server returned: %2"
-msgid "Custom command %1:%2 failed. The server returned: %3"
-msgstr "PrilagoÄena naredba %1:%2 nije uspjela. PosluÅŸitelj je odgovorio: %3"
-
-#. +> trunk stable
-#: imap4.cpp:1669
-#, kde-format
-msgid "Setting the annotation %1 on folder %2  failed. The server returned: %3"
-msgstr "Postavljanje napomene %1 za mapu %2 nije uspjelo. PosluÅŸitelj je odgovorio: %3"
-
-#. +> trunk stable
-#: imap4.cpp:1693
-#, kde-format
-msgid "Retrieving the annotation %1 on folder %2 failed. The server returned: %3"
-msgstr "DohvaÄanje napomene %1 za mapu %2 nije uspjelo. PosluÅŸitelj je odgovorio: %3"
-
-#. +> trunk stable
-#: imap4.cpp:1730
-#, kde-format
-msgid "Retrieving the quota root information on folder %1 failed. The server returned: %2"
-msgstr "DohvaÄanje administrativnih informacija o kvoti za mapu %1 nije uspjelo. PosluÅŸitelj je odgovorio: %2"
-
-#. +> trunk stable
-#: imap4.cpp:1786 imap4.cpp:1854
-msgid "Unable to close mailbox."
-msgstr "Nemogu zatvoriti sanduÄiÄ."
-
-#. +> trunk stable
-#: imap4.cpp:1884
-#, kde-format
-msgid "Unable to get information about folder %1. The server replied: %2"
-msgstr "Ne mogu dobaviti informacije o mapi %1. PosluÅŸitelj je odgovorio: %2"
-
-#. +> trunk stable
-#: imap4.cpp:2041
-#, kde-format
-#| msgid ""
-#| "The server %1 supports neither IMAP4 nor IMAP4rev1.\n"
-#| "It identified itself with: %2"
-msgid ""
-"The server %1 supports neither IMAP4 nor IMAP4rev1.\n"
-"It identified itself with: %2"
-msgstr ""
-"PosluÅŸitelj %1 ne podrÅŸava ni IMAP4 ni IMAP4rev1.\n"
-"PosluÅŸitelj se identificirao kao: %2"
-
-#. +> trunk stable
-#: imap4.cpp:2052
-msgid ""
-"The server does not support TLS.\n"
-"Disable this security feature to connect unencrypted."
-msgstr ""
-"PosluÅŸitelj ne podrÅŸava TLS.\n"
-"OnemoguÄite ovu siguronosnu moguÄnost za nekriptirano spajanje."
-
-#. +> trunk stable
-#: imap4.cpp:2076
-msgid "Starting TLS failed."
-msgstr "Pokretanj TLS-a nije uspjelo."
-
-#. +> trunk stable
-#: imap4.cpp:2086
-#, kde-format
-msgid "The authentication method %1 is not supported by the server."
-msgstr "PosluÅŸitelj ne podrÅŸava metodu autentifikacije %1."
-
-#. +> trunk stable
-#: imap4.cpp:2113
-msgid "Username and password for your IMAP account:"
-msgstr "KorisniÄko ime i zaporka vaÅ¡eg IMAP-raÄuna:"
-
-#. +> trunk stable
-#: imap4.cpp:2127
-#, kde-format
-msgid ""
-"Unable to login. Probably the password is wrong.\n"
-"The server %1 replied:\n"
-"%2"
-msgstr ""
-"Neuspjela prijava. Vjerojatno zaporka nije ispravna.\n"
-"PosluÅŸitelj %1 je odgovorio:\n"
-"%2"
-
-#. +> trunk stable
-#: imap4.cpp:2133
-#, kde-format
-msgid ""
-"Unable to authenticate via %1.\n"
-"The server %2 replied:\n"
-"%3"
-msgstr ""
-"Autentifikacija preko %1 nije uspjela.\n"
-"PosluÅŸitelj %2 je odgovorio:\n"
-"%3"
-
-#. +> trunk stable
-#: imap4.cpp:2623
-#, kde-format
-msgid "Unable to open folder %1. The server replied: %2"
-msgstr "Ne mogu otvoriti mapu %1. PosluÅŸitelj je odgovorio: %2"