Index: kde-croatia/kde4/summit/hr/summit/messages/kdeadmin/desktop_kdeadmin.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeadmin/desktop_kdeadmin.po	(revision 433)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeadmin/desktop_kdeadmin.po	(revision 434)
@@ -2,4 +2,5 @@
 #
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:29+0200\n"
-"PO-Revision-Date: 2009-12-28 21:28+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-07-05 08:59+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -76,8 +77,7 @@
 #. +> trunk stable
 #: ksystemlog/src/ksystemlog.desktop:111
-#, fuzzy
 msgctxt "GenericName"
 msgid "System Log Viewer"
-msgstr "Preglednik zapisnika sustava"
+msgstr "Preglednik sistemskih zapisa"
 
 #. +> trunk stable
@@ -103,5 +103,5 @@
 msgctxt "Name"
 msgid "Printer Configuration"
-msgstr "Konfiguracija pisaÄa"
+msgstr "PodeÅ¡avanje pisaÄa"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeadmin/kcron.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeadmin/kcron.po	(revision 433)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeadmin/kcron.po	(revision 434)
@@ -1,4 +1,5 @@
 # Translation of kcron to Croatian
 #
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -6,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2009-03-01 10:35+0100\n"
-"PO-Revision-Date: 2007-01-20 23:09+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-07-05 09:23+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -14,5 +15,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: TransDict server\n"
+"X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -22,10 +23,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Renato PaviÄiÄ"
+msgstr "Renato PaviÄiÄ, Andrej DundoviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "renato@translator-shop.org"
+msgstr "renato@translator-shop.org, adundovi@gmail.com"
 
 #. +> trunk stable
@@ -40,15 +41,15 @@
 msgctxt "Generation Message + current date"
 msgid "File generated by KCron the %1."
-msgstr ""
+msgstr "Datoteku je generirao KCron %1."
 
 #. +> trunk stable
 #: src/crontablib/ctcron.cpp:267
 msgid "<em>No output.</em>"
-msgstr ""
+msgstr "<em>Nema ispisa.</em>"
 
 #. +> trunk stable
 #: src/crontablib/ctcron.cpp:273
 msgid "<em>No error.</em>"
-msgstr ""
+msgstr "<em>Nema pogreÅ¡ke.</em>"
 
 #. +> trunk stable
@@ -62,14 +63,19 @@
 "<pre>%3</pre>"
 msgstr ""
+"<p><strong>Naredba:</strong> %1</p>"
+"<strong>Standardni ispis :</strong>"
+"<pre>%2</pre>"
+"<strong>Ispis pogreÅ¡ke :</strong>"
+"<pre>%3</pre>"
 
 #. +> trunk stable
 #: src/crontablib/ctcron.cpp:279
 msgid "An error occurred while updating crontab."
-msgstr "Tijekom aÅŸuriranje crontaba doÅ¡lo je do pogreÅ¡ke."
+msgstr "Tijekom obnavljanja crontaba doÅ¡lo je do pogreÅ¡ke."
 
 #. +> trunk stable
 #: src/crontablib/ctcron.cpp:286
 msgid "Unable to open crontab file for writing"
-msgstr ""
+msgstr "Nije moguÄe otvoriti datoteku crontaba za pisanje"
 
 #. +> trunk stable
@@ -77,5 +83,5 @@
 #, kde-format
 msgid "The file %1 could not be opened."
-msgstr ""
+msgstr "Datoteka %1 ne moÅŸe biti otvorena."
 
 #. +> trunk stable
@@ -277,23 +283,19 @@
 #. +> trunk stable
 #: src/crontablib/ctdow.cpp:58
-#, fuzzy
 msgid "Monday"
-msgstr "pon"
+msgstr "Ponedjeljak"
 
 #. +> trunk stable
 #: src/crontablib/ctdow.cpp:58
-#, fuzzy
 msgid "Tuesday"
-msgstr "uto"
+msgstr "Utorak"
 
 #. +> trunk stable
 #: src/crontablib/ctdow.cpp:58
-#, fuzzy
 msgid "Wednesday"
-msgstr "Srijeda"
+msgstr "srijeda"
 
 #. +> trunk stable
 #: src/crontablib/ctdow.cpp:58
-#, fuzzy
 msgid "Thursday"
 msgstr "Äetvrtak"
@@ -301,11 +303,9 @@
 #. +> trunk stable
 #: src/crontablib/ctdow.cpp:58
-#, fuzzy
 msgid "Friday"
-msgstr "pet"
+msgstr "petak"
 
 #. +> trunk stable
 #: src/crontablib/ctdow.cpp:58
-#, fuzzy
 msgid "Saturday"
 msgstr "Subota"
@@ -313,21 +313,18 @@
 #. +> trunk stable
 #: src/crontablib/ctdow.cpp:58
-#, fuzzy
 msgid "Sunday"
-msgstr "ned"
+msgstr "Nedjelja"
 
 #. +> trunk stable
 #: src/crontablib/ctGlobalCron.cpp:39
-#, fuzzy
 #| msgid "Print &all users"
 msgid "All users"
-msgstr "IspiÅ¡i &sve korisnike"
+msgstr "Svi korisnici"
 
 #. +> trunk stable
 #: src/crontablib/ctHelper.cpp:22
-#, fuzzy
 #| msgid "Co&mment:"
 msgid "No comment"
-msgstr "Ko&mentar:"
+msgstr "Nema komentara"
 
 #. +> trunk stable
@@ -338,16 +335,18 @@
 "Check the crontab man page for further details."
 msgstr ""
+"Blokirano vam je koriÅ¡tenje KCrona\t                      ili u datoteci /etc/cron.allow ili u datoteci /etc/cron.deny.\t                      \n"
+"\n"
+"Pogledajte uputstva (man stranice) crontaba za viÅ¡e detalja."
 
 #. +> trunk stable
 #: src/crontablib/cthost.cpp:142
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "%H:%M"
 msgctxt "User login: errorMessage"
 msgid "User %1: %2"
-msgstr "%H:%M"
+msgstr "Korisnik %1: %2"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:23
-#, fuzzy
 #| msgid "every month "
 msgid "every month"
@@ -357,20 +356,20 @@
 #: src/crontablib/ctmonth.cpp:33
 msgid "January"
-msgstr "sijeÄnja"
+msgstr "SijeÄanj"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:33
 msgid "February"
-msgstr "veljaÄe"
+msgstr "VeljaÄa"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:33
 msgid "March"
-msgstr "oÅŸujka"
+msgstr "OÅŸujak"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:33
 msgid "April"
-msgstr "travnja"
+msgstr "Travanj"
 
 #. +> trunk stable
@@ -378,55 +377,53 @@
 msgctxt "May long"
 msgid "May"
-msgstr "svibnja"
+msgstr "Svibanj"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:33
 msgid "June"
-msgstr "lipnja"
-
-#. +> trunk stable
-#: src/crontablib/ctmonth.cpp:33
-#, fuzzy
+msgstr "Lipanj"
+
+#. +> trunk stable
+#: src/crontablib/ctmonth.cpp:33
 #| msgid "July"
 msgctxt "July long"
 msgid "July"
-msgstr "srpnja"
+msgstr "Srpanj"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:33
 msgid "August"
-msgstr "kolovoza"
+msgstr "Kolovoz"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:33
 msgid "September"
-msgstr "rujna"
+msgstr "Rujan"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:33
 msgid "October"
-msgstr "listopada"
+msgstr "Listopad"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:33
 msgid "November"
-msgstr "studenog"
+msgstr "Studeni"
 
 #. +> trunk stable
 #: src/crontablib/ctmonth.cpp:33
 msgid "December"
-msgstr "prosinca"
+msgstr "Prosinac"
 
 #. +> trunk stable
 #: src/crontablib/ctSystemCron.cpp:53 src/crontabPrinter.cpp:187
-#, fuzzy
 #| msgid "(System Crontab)"
 msgid "System Crontab"
-msgstr "(Crontab sustava)"
+msgstr "(Sistemski crontab)"
 
 #. +> trunk stable
 #: src/crontablib/cttask.cpp:240
 msgid "At system startup"
-msgstr ""
+msgstr "Prilikom pokretanja sustava"
 
 #. +> trunk stable
@@ -435,13 +432,13 @@
 msgctxt "1:Time Description, 2:Date Description"
 msgid "%1, %2"
-msgstr ""
+msgstr "%1, %2"
 
 #. +> trunk stable
 #: src/crontablib/cttask.cpp:251
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "every day "
 msgctxt "Every 'days of week'"
 msgid "every %1"
-msgstr "svaki dan"
+msgstr "svaki %1"
 
 #. +> trunk stable
@@ -450,5 +447,5 @@
 msgctxt "'Days of month' of 'Months'"
 msgid "%1 of %2"
-msgstr ""
+msgstr "%1 u %2"
 
 #. +> trunk stable
@@ -457,23 +454,23 @@
 msgctxt "1:Day of month, 2:Day of week"
 msgid "%1 as well as %2"
-msgstr ""
+msgstr "%1 isto kao i %2"
 
 #. +> trunk stable
 #: src/crontablib/cttask.cpp:307
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "%H:%M"
 msgctxt "1:Hour, 2:Minute"
 msgid "%1:%2"
-msgstr "%H:%M"
+msgstr "%1:%2"
 
 #. +> trunk stable
 #: src/crontablib/cttask.cpp:316
 msgid ", and "
-msgstr " i "
+msgstr ", i "
 
 #. +> trunk stable
 #: src/crontablib/cttask.cpp:318 src/crontablib/ctunit.cpp:173
 msgid " and "
-msgstr " i"
+msgstr " i "
 
 #. +> trunk stable
@@ -487,15 +484,15 @@
 msgctxt "Hour::Minute list"
 msgid "At %1"
-msgstr ""
+msgstr "U %1"
 
 #. +> trunk stable
 #: src/crontablib/cttask.cpp:337
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "the minutes"
 msgid "Every minute"
 msgid_plural "Every %1 minutes"
-msgstr[0] "minute"
-msgstr[1] "minute"
-msgstr[2] "minute"
+msgstr[0] "Svake %1 minute"
+msgstr[1] "Svake %1 minute"
+msgstr[2] "Svake %1 minuta"
 
 #. +> trunk stable
@@ -507,5 +504,5 @@
 #: src/crontablib/ctvariable.cpp:126
 msgid "Override default home folder."
-msgstr "NadjaÄaj zadanu korisniÄku mapu."
+msgstr "Premosti zadanu korisniÄku mapu."
 
 #. +> trunk stable
@@ -527,5 +524,5 @@
 #: src/crontablib/ctvariable.cpp:138
 msgid "Dynamic libraries location."
-msgstr ""
+msgstr "Lokacija dinamiÄkih biblioteka."
 
 #. +> trunk stable
@@ -546,5 +543,5 @@
 #: src/crontabPrinter.cpp:140 src/tasksWidget.cpp:243
 msgid "Scheduling"
-msgstr ""
+msgstr "Zakazivanje"
 
 #. +> trunk stable
@@ -579,5 +576,5 @@
 msgctxt "Crontab of user login"
 msgid "Crontab of user %1"
-msgstr ""
+msgstr "Crontab korisnika %1"
 
 #. +> trunk stable
@@ -599,27 +596,26 @@
 #: src/crontabWidget.cpp:164
 msgid "Show the following Cron:"
-msgstr ""
+msgstr "PrikaÅŸi sljedeÄi Cron:"
 
 #. +> trunk stable
 #: src/crontabWidget.cpp:168
 msgid "Personal Cron"
-msgstr ""
+msgstr "Osobni Cron"
 
 #. +> trunk stable
 #: src/crontabWidget.cpp:173
-#, fuzzy
 #| msgid "(System Crontab)"
 msgid "System Cron"
-msgstr "(Crontab sustava)"
+msgstr "Sistemski Cron"
 
 #. +> trunk stable
 #: src/crontabWidget.cpp:177
 msgid "Cron of User:"
-msgstr ""
+msgstr "Cron korisnika:"
 
 #. +> trunk stable
 #: src/crontabWidget.cpp:200
 msgid "Show All Personal Crons"
-msgstr ""
+msgstr "PrikaÅŸi sve osobne Cronove"
 
 #. +> trunk stable
@@ -631,5 +627,5 @@
 #: src/kcmCron.cpp:76
 msgid "KDE Task Scheduler"
-msgstr "KDE zakazivanje zadataka"
+msgstr "KDE-ovo zakazivanje zadataka"
 
 #. +> trunk stable
@@ -639,8 +635,9 @@
 "(c) 1999-2000, Gary Meyer"
 msgstr ""
+"(c) 2008, Nicolas Ternisien\n"
+"(c) 1999-2000, Gary Meyer"
 
 #. +> trunk stable
 #: src/kcmCron.cpp:78
-#, fuzzy
 msgid "Nicolas Ternisien"
 msgstr "Nicolas Ternisien"
@@ -649,20 +646,20 @@
 #: src/kcmCron.cpp:79
 msgid "Gary Meyer"
-msgstr ""
+msgstr "Gary Meyer"
 
 #. +> trunk stable
 #: src/kcmCron.cpp:80
 msgid "Robert Berry"
-msgstr ""
+msgstr "Robert Berry"
 
 #. +> trunk stable
 #: src/kcmCron.cpp:81
 msgid "James Ots"
-msgstr ""
+msgstr "James Ots"
 
 #. +> trunk stable
 #: src/kcmCron.cpp:82
 msgid "Alberto G. Hierro"
-msgstr ""
+msgstr "Alberto G. Hierro"
 
 #. +> trunk stable
@@ -680,5 +677,5 @@
 "%1\n"
 "\n"
-"KCron Äe prestati s radom.\n"
+"KCron Äe sada prestati s radom.\n"
 
 #. +> trunk stable
@@ -698,20 +695,18 @@
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:76
-#, fuzzy
 #| msgid "Modify Variable"
 msgid "Add or modify a scheduled task"
-msgstr "Promijeni varijablu"
+msgstr "Dodaj ili promijeni planirani zadatak"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:77 src/taskEditorDialog.cpp:846
 msgid "<i>This task will be executed at the specified intervals.</i>"
-msgstr ""
+msgstr "<i>Ovaj zadatak bit Äe izvrÅ¡avan u odreÄenim intervalima.</i>"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:86
-#, fuzzy
 #| msgid "Modify Task"
 msgid "&Command:"
-msgstr "Preuredi zadatak"
+msgstr "&Naredba:"
 
 #. +> trunk stable
@@ -728,17 +723,16 @@
 #: src/taskEditorDialog.cpp:135
 msgid "&Enable this task"
-msgstr ""
+msgstr "&OmoguÄi ovaj zadatak"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:140
 msgid "Run at system &bootup"
-msgstr ""
+msgstr "PokreÄi prilikom pokretanja s&ustava"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:146
-#, fuzzy
 #| msgid "Run every day"
 msgid "Run &every day"
-msgstr "Pokreni svakog dana"
+msgstr "Pokreni &svakog dana"
 
 #. +> trunk stable
@@ -764,67 +758,59 @@
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:471
-#, fuzzy
 #| msgid "Description:"
 msgid "Preselection:"
-msgstr "Opis:"
+msgstr "Predodabir:"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:478
 msgid "Clear selection"
-msgstr ""
+msgstr "OÄisti odabir"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:479
 msgid "Custom selection"
-msgstr ""
+msgstr "PrilagoÄen odabir"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:480
-#, fuzzy
 #| msgid "the minutes"
 msgid "Each minute"
-msgstr "minute"
+msgstr "Svake minute"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:481
-#, fuzzy
 #| msgid "the minutes"
 msgid "Every 2 minutes"
-msgstr "minute"
+msgstr "Svake 2 minute"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:482
-#, fuzzy
 #| msgid "the minutes"
 msgid "Every 5 minutes"
-msgstr "minute"
+msgstr "Svakih 5 minuta"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:483
-#, fuzzy
 #| msgid "the minutes"
 msgid "Every 10 minutes"
-msgstr "minute"
+msgstr "Svakih 10 minuta"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:484
-#, fuzzy
 #| msgid "the minutes"
 msgid "Every 15 minutes"
-msgstr "minute"
+msgstr "Svakih 15 minuta"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:485
-#, fuzzy
 #| msgid "the minutes"
 msgid "Every 20 minutes"
-msgstr "minute"
+msgstr "Svakih 20 minuta"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:486
-#, fuzzy
 #| msgid "the minutes"
 msgid "Every 30 minutes"
-msgstr "minute"
+msgstr "Svakih 30 minuta"
 
 #. +> trunk stable
@@ -835,29 +821,25 @@
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:524
-#, fuzzy
 #| msgid "AM"
 msgid "AM:"
-msgstr "AM"
+msgstr "AM:"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:541
-#, fuzzy
 #| msgid "PM"
 msgid "PM:"
-msgstr "PM"
+msgstr "PM:"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:707 src/taskEditorDialog.cpp:718
-#, fuzzy
 #| msgid "Please enter the variable name."
 msgid "<i>Please type a valid command line...</i>"
-msgstr "Unesite naziv varijable."
+msgstr "<i>Molim vas da unesete valjan naredbeni redak...</i>"
 
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:740
-#, fuzzy
 #| msgid "Please enter the variable name."
 msgid "<i>Please select an executable program...</i>"
-msgstr "Unesite naziv varijable."
+msgstr "<i>Molim vas da odaberete izvrÅ¡ni program...</i>"
 
 #. +> trunk stable
@@ -909,7 +891,6 @@
 #. +> trunk stable
 #: src/taskEditorDialog.cpp:1047
-#, fuzzy
 msgid "Clear All"
-msgstr "Postavi sve"
+msgstr "OÄisti sve"
 
 #. +> trunk stable
@@ -924,12 +905,11 @@
 msgctxt "Do not use any quote characters (') in this string"
 msgid "End of script execution. Type Enter or Ctrl+C to exit."
-msgstr ""
+msgstr "ZavrÅ¡ite izvrÅ¡avanje skripte. Pritisnite Enter ili Ctrl+C za izlaz."
 
 #. +> trunk stable
 #: src/tasksWidget.cpp:144
-#, fuzzy
 #| msgid "Tasks"
 msgid "New Task"
-msgstr "Zadaci"
+msgstr "Novi zadatak"
 
 #. +> trunk stable
@@ -940,5 +920,4 @@
 #. +> trunk stable
 #: src/tasksWidget.cpp:240 src/variablesWidget.cpp:197
-#, fuzzy
 msgid "User"
 msgstr "Korisnik"
@@ -946,46 +925,40 @@
 #. +> trunk stable
 #: src/tasksWidget.cpp:246 src/variablesWidget.cpp:202
-#, fuzzy
 #| msgid "Sat"
 msgid "Status"
-msgstr "sub"
+msgstr "Stanje"
 
 #. +> trunk stable
 #: src/tasksWidget.cpp:248
-#, fuzzy
 #| msgid "Scheduled Tasks"
 msgid "Scheduling Details"
-msgstr "Zakazani zadaci"
+msgstr "Detalji zakazivanja"
 
 #. +> trunk stable
 #: src/tasksWidget.cpp:272
-#, fuzzy
 #| msgid "No tasks..."
 msgctxt "Adds a new task"
 msgid "New &Task..."
-msgstr "Nema zadatakaÂ âŠ"
+msgstr "Novi zada&takâŠ"
 
 #. +> trunk stable
 #: src/tasksWidget.cpp:273
-#, fuzzy
 #| msgid "Create a new task or variable."
 msgid "Create a new task."
-msgstr "Izradi novi zadatak ili varijablu."
+msgstr "Stvori novi zadatak."
 
 #. +> trunk stable
 #: src/tasksWidget.cpp:277 src/variablesWidget.cpp:223
 msgid "M&odify..."
-msgstr "&UrediÂ âŠ"
+msgstr "&UrediâŠ"
 
 #. +> trunk stable
 #: src/tasksWidget.cpp:279
-#, fuzzy
 #| msgid "Run the selected task now."
 msgid "Modify the selected task."
-msgstr "Pokreni odabrani zadatak ili varijablu."
+msgstr "Promijeni odabrani zadatak."
 
 #. +> trunk stable
 #: src/tasksWidget.cpp:283 src/variablesWidget.cpp:229
-#, fuzzy
 msgid "&Delete"
 msgstr "&IzbriÅ¡i"
@@ -993,8 +966,7 @@
 #. +> trunk stable
 #: src/tasksWidget.cpp:285
-#, fuzzy
 #| msgid "Delete the selected task or variable."
 msgid "Delete the selected task."
-msgstr "IzbriÅ¡i odabrani zadatak ili varijablu."
+msgstr "IzbriÅ¡i odabrani zadatak."
 
 #. +> trunk stable
@@ -1010,12 +982,10 @@
 #. +> trunk stable
 #: src/taskWidget.cpp:49 src/variableWidget.cpp:44
-#, fuzzy
 #| msgid "&Enabled"
 msgid "Enabled"
-msgstr "&OmoguÄeno"
+msgstr "OmoguÄeno"
 
 #. +> trunk stable
 #: src/taskWidget.cpp:52 src/variableWidget.cpp:48
-#, fuzzy
 #| msgid "Disabled"
 msgid "Disabled"
@@ -1024,12 +994,10 @@
 #. +> trunk stable
 #: src/variableEditorDialog.cpp:60
-#, fuzzy
 #| msgid "Modify Variable"
 msgid "Add or modify a variable"
-msgstr "Promijeni varijablu"
+msgstr "Dodaj ili promijeni varijablu"
 
 #. +> trunk stable
 #: src/variableEditorDialog.cpp:64
-#, fuzzy
 #| msgid "&Variable:"
 msgctxt "The environmental variable name ie HOME, MAILTO etc"
@@ -1045,36 +1013,33 @@
 #: src/variableEditorDialog.cpp:128
 msgid "&Enable this variable"
-msgstr ""
+msgstr "&OmoguÄi ovu varijablu"
 
 #. +> trunk stable
 #: src/variableEditorDialog.cpp:156
 msgid "<i>This variable will be used by scheduled tasks.</i>"
-msgstr ""
+msgstr "<i>Ova Äe varijabla biti koriÅ¡tena za planirane zadatke.</i>"
 
 #. +> trunk stable
 #: src/variableEditorDialog.cpp:200
 msgid "<i>This variable is disabled.</i>"
-msgstr ""
+msgstr "<i>Ova varijabla je onemoguÄena.</i>"
 
 #. +> trunk stable
 #: src/variableEditorDialog.cpp:207
-#, fuzzy
 #| msgid "Please enter the variable name."
 msgid "<i>Please enter the variable name...</i>"
-msgstr "Unesite naziv varijable."
+msgstr "<i>Molim vas da unesete ime varijable...</i>"
 
 #. +> trunk stable
 #: src/variableEditorDialog.cpp:214
-#, fuzzy
 #| msgid "Please enter the variable value."
 msgid "<i>Please enter the variable value ...</i>"
-msgstr "Unesite vrijednost varijable."
+msgstr "<i>Molim vas da unesete vrijednost varijable...</i>"
 
 #. +> trunk stable
 #: src/variablesWidget.cpp:48
-#, fuzzy
 #| msgid "Variables"
 msgid "<b>Environment Variables</b>"
-msgstr "Varijable"
+msgstr "<b>Varijable okruÅŸenja</b>"
 
 #. +> trunk stable
@@ -1085,15 +1050,13 @@
 #. +> trunk stable
 #: src/variablesWidget.cpp:159
-#, fuzzy
 #| msgid "Variables"
 msgid "New Variable"
-msgstr "Varijable"
+msgstr "Nova varijabla"
 
 #. +> trunk stable
 #: src/variablesWidget.cpp:200
-#, fuzzy
 #| msgid "Variables"
 msgid "Variable"
-msgstr "Varijable"
+msgstr "Varijabla"
 
 #. +> trunk stable
@@ -1104,35 +1067,32 @@
 #. +> trunk stable
 #: src/variablesWidget.cpp:203
-#, fuzzy
 #| msgid "Co&mment:"
 msgid "Comment"
-msgstr "Ko&mentar:"
+msgstr "Komentar"
 
 #. +> trunk stable
 #: src/variablesWidget.cpp:218
-#, fuzzy
 #| msgid "No variables..."
 msgctxt "Adds a new variable"
 msgid "New &Variable..."
-msgstr "Nema varijabliÂ âŠ"
+msgstr "Nova &varijablaâŠ"
 
 #. +> trunk stable
 #: src/variablesWidget.cpp:219
-#, fuzzy
 #| msgid "Create a new task or variable."
 msgid "Create a new variable."
-msgstr "Izradi novi zadatak ili varijablu."
+msgstr "Stvori novu varijablu."
 
 #. +> trunk stable
 #: src/variablesWidget.cpp:225
-#, fuzzy
 #| msgid "Edit the selected task or variable."
 msgid "Modify the selected variable."
-msgstr "Uredi odabrani zadatak ili varijablu."
+msgstr "Promijeni odabranu varijablu."
 
 #. +> trunk stable
 #: src/variablesWidget.cpp:231
-#, fuzzy
 #| msgid "Delete the selected task or variable."
 msgid "Delete the selected variable."
-msgstr "IzbriÅ¡i odabrani zadatak ili varijablu."
+msgstr "ObriÅ¡i odabranu varijablu."
+
+