Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 434)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 435)
@@ -12,7 +12,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-03 09:50+0200\n"
-"PO-Revision-Date: 2010-06-19 17:38+0200\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-07-05 09:32+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -1420,8 +1420,7 @@
 #. +> trunk stable
 #: runtime/activitymanager/activitymanager.desktop:11
-#, fuzzy
 msgctxt "Name"
 msgid "Activity Manager"
-msgstr "Ime aktivnosti:"
+msgstr "Upravitelj aktivnostima"
 
 #. +> trunk stable
@@ -2459,8 +2458,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/7digital.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "7Digital"
-msgstr "Digitalni1"
+msgstr "7Digital"
 
 #. +> trunk stable
@@ -2496,10 +2494,9 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/amazon.desktop:5
-#, fuzzy
 #| msgctxt "brazil.kgm"
 #| msgid "Amazonas"
 msgctxt "Name"
 msgid "Amazon"
-msgstr "Amazonas"
+msgstr "Amazon"
 
 #. +> trunk stable
@@ -2511,10 +2508,9 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/amazon_mp3.desktop:5
-#, fuzzy
 #| msgctxt "brazil.kgm"
 #| msgid "Amazonas"
 msgctxt "Name"
 msgid "Amazon MP3"
-msgstr "Amazonas"
+msgstr "Amazon MP3"
 
 #. +> trunk stable
@@ -2792,8 +2788,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/duckduckgo_info.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Duck Duck Go Info"
-msgstr "IspiÅ¡i podatke o nedostatku"
+msgstr "Duck Duck Go Info"
 
 #. +> trunk stable
@@ -2895,8 +2890,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/facebook.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Facebook"
-msgstr "Netbook"
+msgstr "Facebook"
 
 #. +> trunk stable
@@ -2920,8 +2914,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/flickr.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Flickr"
-msgstr "Click"
+msgstr "Flickr"
 
 #. +> trunk stable
@@ -2933,8 +2926,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/flickrcc.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Flickr Creative Commons"
-msgstr "Izmjena/izrada naredbi"
+msgstr "Flickr Creative Commons"
 
 #. +> trunk stable
@@ -3072,10 +3064,9 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/google_code.desktop:5
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Google Movies"
 msgctxt "Name"
 msgid "Google Code"
-msgstr "Google filmovi"
+msgstr "Google Code"
 
 #. +> trunk stable
@@ -3219,8 +3210,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/identica_groups.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Identi.ca Groups"
-msgstr "Pisma"
+msgstr "Identi.ca Grupe"
 
 #. +> trunk stable
@@ -3232,8 +3222,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/identica_notices.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Identi.ca Notices"
-msgstr "Pisma"
+msgstr "Identi.ca ZapaÅŸanja"
 
 #. +> trunk stable
@@ -3245,8 +3234,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/identica_people.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Identi.ca People"
-msgstr "Pisma"
+msgstr "Identi.ca Ljudi"
 
 #. +> trunk stable
@@ -3282,10 +3270,9 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/jamendo.desktop:5
-#, fuzzy
 #| msgctxt "china.kgm"
 #| msgid "Henan"
 msgctxt "Name"
 msgid "Jamendo"
-msgstr "Henan"
+msgstr "Jamendo"
 
 #. +> trunk stable
@@ -3345,8 +3332,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/kde_forums.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "KDE Forums"
-msgstr "Pisma"
+msgstr "KDE Forumi"
 
 #. +> trunk stable
@@ -3358,8 +3344,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/kde_look.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "KDE Look"
-msgstr "Izgled"
+msgstr "KDE Look"
 
 #. +> trunk stable
@@ -3383,8 +3368,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/kde_userbase.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "KDE UserBase"
-msgstr "KDE upravitelj korisnika"
+msgstr "KDE UserBase"
 
 #. +> trunk stable
@@ -3420,8 +3404,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/magnatune.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Magnatune"
-msgstr "Magnituda"
+msgstr "Magnatune"
 
 #. +> trunk stable
@@ -3565,8 +3548,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/opendesktop.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Open"
-msgstr "Otvori"
+msgstr "Open"
 
 #. +> trunk stable
@@ -3890,8 +3872,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/yahoo_image.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "Yahoo Images"
-msgstr "Odaberite sliku"
+msgstr "Yahoo Slike"
 
 #. +> trunk stable
@@ -7333,8 +7314,7 @@
 #. +> trunk stable
 #: runtime/plasma/remotewidgetshelper/kcm_remotewidgets.actions:2
-#, fuzzy
 msgctxt "Name"
 msgid "Save remote widgets' policies"
-msgstr "Snimi pravila za udaljene widgete"
+msgstr "Spremi pravila za udaljene widgete"
 
 #. +> trunk stable
@@ -11675,8 +11655,7 @@
 #. +> trunk stable
 #: workspace/plasma/desktop/containments/panel/plasma-containment-panel.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Empty Panel"
-msgstr "Prazan podrum"
+msgstr "Prazan panel"
 
 #. +> trunk stable
@@ -13640,5 +13619,4 @@
 #. +> trunk stable
 #: workspace/systemsettings/categories/settings-account-details.desktop:8
-#, fuzzy
 msgctxt "Name"
 msgid "Account Details"
@@ -13703,15 +13681,13 @@
 #. +> trunk stable
 #: workspace/systemsettings/categories/settings-locale.desktop:8
-#, fuzzy
 msgctxt "Name"
 msgid "Locale"
-msgstr "Lokalno"
+msgstr "Locale"
 
 #. +> trunk stable
 #: workspace/systemsettings/categories/settings-lost-and-found.desktop:9
-#, fuzzy
 msgctxt "Name"
 msgid "Lost and Found"
-msgstr "Izgubljeno-naÄeno"
+msgstr "Izgubljeno i naÄeno"
 
 #. +> trunk stable
@@ -13732,5 +13708,4 @@
 #. +> trunk stable
 #: workspace/systemsettings/categories/settings-permissions.desktop:8
-#, fuzzy
 msgctxt "Name"
 msgid "Permissions"
@@ -13739,5 +13714,4 @@
 #. +> trunk stable
 #: workspace/systemsettings/categories/settings-personal-information.desktop:8
-#, fuzzy
 msgctxt "Name"
 msgid "Personal Information"
@@ -13752,21 +13726,18 @@
 #. +> trunk stable
 #: workspace/systemsettings/categories/settings-shortcuts-and-gestures.desktop:8
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Shortcut icon support"
 msgctxt "Name"
 msgid "Shortcuts and Gestures"
-msgstr "PodrÅ¡ka za ikonske preÄace"
+msgstr "PreÄaci i gestikulacija"
 
 #. +> trunk stable
 #: workspace/systemsettings/categories/settings-startup-and-shutdown.desktop:8
-#, fuzzy
 msgctxt "Name"
 msgid "Startup and Shutdown"
-msgstr "Opcije pokretanja"
+msgstr "Opcije pokretanja i iskljuÄivanja"
 
 #. +> trunk stable
 #: workspace/systemsettings/categories/settings-system-administration.desktop:9
-#, fuzzy
 msgctxt "Name"
 msgid "System Administration"
@@ -13775,10 +13746,9 @@
 #. +> trunk
 #: workspace/systemsettings/categories/settings-window-behaviour.desktop:8
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Web Behavior"
 msgctxt "Name"
 msgid "Workspace Behavior"
-msgstr "Web ponaÅ¡anje"
+msgstr "PonaÅ¡anje radnog prostora"
 
 #. +> trunk stable
@@ -13840,12 +13810,11 @@
 msgctxt "Name"
 msgid "Autumn"
-msgstr ""
+msgstr "Autumn"
 
 #. +> trunk stable
 #: workspace/wallpapers/Blue_Wood/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Blue Wood"
-msgstr "Plava"
+msgstr "Plava Å¡uma"
 
 #. +> trunk stable
@@ -13875,19 +13844,17 @@
 #. +> trunk stable
 #: workspace/wallpapers/Grass/metadata.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Graphics"
 msgctxt "Name"
 msgid "Grass"
-msgstr "Grafika"
+msgstr "Grass"
 
 #. +> trunk stable
 #: workspace/wallpapers/Hanami/metadata.desktop:2
-#, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Hana"
 msgctxt "Name"
 msgid "Hanami"
-msgstr "Hana"
+msgstr "Hanami"
 
 #. +> trunk stable