Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_amarok.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_amarok.po	(revision 442)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_amarok.po	(revision 443)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:28+0200\n"
-"PO-Revision-Date: 2010-01-24 16:32+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-07-08 15:31+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -97,5 +98,5 @@
 msgctxt "Name"
 msgid "Play Audio CD with Amarok"
-msgstr ""
+msgstr "Sviraj zvuÄni CD s Amarokom"
 
 #. +> trunk
@@ -663,2 +664,4 @@
 msgid "The K Desktop Environment. A powerful Open Source graphical desktop environment"
 msgstr ""
+
+
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_k3b.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_k3b.po	(revision 442)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_k3b.po	(revision 443)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-07 09:36+0200\n"
-"PO-Revision-Date: 2010-01-24 16:33+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-07-08 15:22+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -343,5 +344,5 @@
 msgctxt "Name"
 msgid "Extract Digital Audio with K3b"
-msgstr ""
+msgstr "Izdvoji digitalni zvuk pomoÄu K3b-a"
 
 #. +> trunk
@@ -349,5 +350,5 @@
 msgctxt "Name"
 msgid "Copy with K3b"
-msgstr ""
+msgstr "Kopiraj pomoÄu K3b-a"
 
 #. +> trunk
@@ -394,2 +395,4 @@
 msgid "Write image to disc with K3b"
 msgstr ""
+
+
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_kaffeine.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_kaffeine.po	(revision 442)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_kaffeine.po	(revision 443)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-23 09:26+0200\n"
-"PO-Revision-Date: 2010-01-24 16:33+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-07-08 15:33+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -24,5 +25,5 @@
 msgctxt "Name"
 msgid "Play Audio CD with Kaffeine"
-msgstr ""
+msgstr "Sviraj zvuÄni CD s Kaffeineom"
 
 #. +> trunk
@@ -30,5 +31,5 @@
 msgctxt "Name"
 msgid "Play DVD with Kaffeine"
-msgstr ""
+msgstr "Reproduciraj DVD s Kaffeineom"
 
 #. +> trunk
@@ -36,5 +37,5 @@
 msgctxt "Name"
 msgid "Play Video CD with Kaffeine"
-msgstr ""
+msgstr "Reproduciraj video CD s Kaffeineom"
 
 #. +> trunk
@@ -48,3 +49,5 @@
 msgctxt "GenericName"
 msgid "Media Player"
-msgstr ""
+msgstr "SviraÄ medija"
+
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 442)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 443)
@@ -11,6 +11,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-03 09:51+0200\n"
-"PO-Revision-Date: 2010-06-01 00:17+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-07-08 15:25+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -5679,5 +5679,5 @@
 #. +> trunk stable
 #: kio/kfileitemactions.cpp:522
-#, fuzzy, kde-format
+#, kde-format
 msgid "&Open with %1"
 msgstr ""