Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_kwindesktop.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_kwindesktop.po	(revision 448)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_kwindesktop.po	(revision 449)
@@ -4,4 +4,5 @@
 # Andrej Dundovic <adundovi@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -9,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:29+0200\n"
-"PO-Revision-Date: 2009-12-31 02:10+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-07-11 15:05+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -157,8 +158,7 @@
 #. +> trunk stable
 #: main.ui:88
-#, fuzzy
 #| msgid "Different activity for each desktop"
 msgid "Different widgets for each desktop"
-msgstr "RazliÄite aktivnosti za svaku radnu povrÅ¡inu"
+msgstr "RazliÄiti widgeti za svaku radnu povrÅ¡inu"
 
 #. i18n: ectx: property (title), widget (QGroupBox, nameGroup)
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmworkspaceoptions.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmworkspaceoptions.po	(revision 448)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmworkspaceoptions.po	(revision 449)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:30+0200\n"
-"PO-Revision-Date: 2010-01-06 01:59+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-07-11 15:09+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -28,12 +29,11 @@
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "adundovi@gmail.com"
+msgstr "andrej@dundovic.com.hr"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
 #: mainpage.ui:17
-#, fuzzy
 msgid "Workspace Type:"
-msgstr "Radni prostor:"
+msgstr "Vrsta radni prostora:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, formFactor)
@@ -72,26 +72,22 @@
 #. +> trunk stable
 #: mainpage.ui:112
-#, fuzzy
 msgid "Informational Tips:"
-msgstr "DohvaÄanje podataka instalacijeÂ âŠ"
+msgstr "Informativni savjeti:"
 
 #. i18n: ectx: property (specialValueText), widget (QDoubleSpinBox, toolTipDelay)
 #. +> trunk stable
 #: mainpage.ui:130
-#, fuzzy
 msgid "Do not show"
-msgstr "Ne znam"
+msgstr "Ne prikazuj"
 
 #. i18n: ectx: property (prefix), widget (QDoubleSpinBox, toolTipDelay)
 #. +> trunk stable
 #: mainpage.ui:133
-#, fuzzy
 msgid "Show after "
-msgstr "PrikaÅŸi traku filtra"
+msgstr "PrikaÅŸi nakon"
 
 #. i18n: ectx: property (suffix), widget (QDoubleSpinBox, toolTipDelay)
 #. +> trunk stable
 #: mainpage.ui:136
-#, fuzzy
 msgid " seconds"
 msgstr " sekundi"
@@ -99,5 +95,4 @@
 #. +> trunk stable
 #: workspaceoptions.cpp:48
-#, fuzzy
 #| msgid "Global options for the Plasma workspace"
 msgid "Global options for the Plasma Workspace"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/libplasmaweather.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/libplasmaweather.po	(revision 448)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/libplasmaweather.po	(revision 449)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:33+0200\n"
-"PO-Revision-Date: 2010-01-24 17:14+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-07-11 15:24+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,65 +24,65 @@
 #: weatherconfig.cpp:113
 msgid "Celsius Â°C"
-msgstr ""
+msgstr "Celsius Â°C"
 
 #. +> trunk stable
 #: weatherconfig.cpp:114
 msgid "Fahrenheit Â°F"
-msgstr ""
+msgstr "Fahrenheit Â°F"
 
 #. +> trunk stable
 #: weatherconfig.cpp:115
 msgid "Kelvin K"
-msgstr ""
+msgstr "Kelvin K"
 
 #. +> trunk stable
 #: weatherconfig.cpp:116
 msgid "Hectopascals hPa"
-msgstr ""
+msgstr "Hektopaskali hPa"
 
 #. +> trunk stable
 #: weatherconfig.cpp:117
 msgid "Kilopascals kPa"
-msgstr ""
+msgstr "Kilopaskali kPa"
 
 #. +> trunk stable
 #: weatherconfig.cpp:118
 msgid "Millibars mbar"
-msgstr ""
+msgstr "Milibari mbar"
 
 #. +> trunk stable
 #: weatherconfig.cpp:119
 msgid "Inches of Mercury inHg"
-msgstr ""
+msgstr "InÄi ÅŸive inHg"
 
 #. +> trunk stable
 #: weatherconfig.cpp:120
 msgid "Meters per Second m/s"
-msgstr ""
+msgstr "Metri u sekundi m/s"
 
 #. +> trunk stable
 #: weatherconfig.cpp:121
 msgid "Kilometers per Hour km/h"
-msgstr ""
+msgstr "Kilometri po satu km/h"
 
 #. +> trunk stable
 #: weatherconfig.cpp:122
 msgid "Miles per Hour mph"
-msgstr ""
+msgstr "Milje po satu mph"
 
 #. +> trunk stable
 #: weatherconfig.cpp:123
 msgid "Knots kt"
-msgstr ""
+msgstr "Ävorovi kt"
 
 #. +> trunk stable
 #: weatherconfig.cpp:124
 msgid "Beaufort scale bft"
-msgstr ""
+msgstr "Beaufortova skala bft"
 
 #. +> trunk stable
 #: weatherconfig.cpp:125
 msgid "Kilometers"
-msgstr ""
+msgstr "Kilometri"
 
 #. +> trunk stable
@@ -92,5 +93,5 @@
 #. +> trunk stable
 #: weatherconfig.cpp:205 weatherconfig.cpp:272
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "A weather station location and the weather service it comes from"
 msgid "%1 (%2)"
@@ -99,7 +100,7 @@
 #. +> trunk stable
 #: weatherconfig.cpp:217
-#, fuzzy, kde-format
+#, kde-format
 msgid "No weather stations found for '%1'"
-msgstr "Nisu pronaÄene podudarnosti za '%1'."
+msgstr "Nisu pronaÄene meteoroloÅ¡ke postaje za '%1'."
 
 #. +> trunk stable
@@ -107,7 +108,7 @@
 msgid " minute"
 msgid_plural " minutes"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] " minuta"
+msgstr[1] " minute"
+msgstr[2] " minuta"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, WeatherConfig)
@@ -115,5 +116,5 @@
 #: weatherconfig.ui:32
 msgid "Weather Station Configuration"
-msgstr ""
+msgstr "Konfiguracija meteoroloÅ¡ke postaje"
 
 #. i18n: ectx: property (text), widget (QLabel, providerLabel_2)
@@ -121,5 +122,5 @@
 #: weatherconfig.ui:44
 msgid "Providers"
-msgstr ""
+msgstr "DobavljaÄ"
 
 #. i18n: ectx: property (text), widget (KPushButton, ghnsProviderButton)
@@ -127,17 +128,15 @@
 #: weatherconfig.ui:62
 msgid "&Get New Providers..."
-msgstr ""
+msgstr "&Preuzmi nove pruÅŸatelje usluge..."
 
 #. i18n: ectx: property (text), widget (QLabel, locationLabel)
 #. +> trunk stable
 #: weatherconfig.ui:90
-#, fuzzy
 msgid "Weather Station"
-msgstr "Opcije meteoroloÅ¡ke stanice"
+msgstr "MeteoroloÅ¡ka postaja"
 
 #. i18n: ectx: property (text), widget (QLabel, cityLabel)
 #. +> trunk stable
 #: weatherconfig.ui:103
-#, fuzzy
 msgid "&Location:"
 msgstr "&Lokacija:"
@@ -146,5 +145,4 @@
 #. +> trunk stable
 #: weatherconfig.ui:163
-#, fuzzy
 msgid "&Search"
 msgstr "&TraÅŸi"
@@ -153,12 +151,10 @@
 #. +> trunk stable
 #: weatherconfig.ui:178
-#, fuzzy
 msgid "Update &every:"
-msgstr "AÅŸuriraj svakih:"
+msgstr "AÅŸuriraj &svakih:"
 
 #. i18n: ectx: property (suffix), widget (KIntSpinBox, updateIntervalSpinBox)
 #. +> trunk stable
 #: weatherconfig.ui:202
-#, fuzzy
 msgid " minutes"
 msgstr " minute"
@@ -167,5 +163,4 @@
 #. +> trunk stable
 #: weatherconfig.ui:239
-#, fuzzy
 msgid "Units"
 msgstr "Jedinice"
@@ -175,5 +170,5 @@
 #: weatherconfig.ui:282
 msgid "&Temperature:"
-msgstr ""
+msgstr "&Temperatura:"
 
 #. i18n: ectx: property (text), widget (QLabel, pressureLabel)
@@ -181,5 +176,5 @@
 #: weatherconfig.ui:301
 msgid "&Pressure:"
-msgstr ""
+msgstr "&Pritisak:"
 
 #. i18n: ectx: property (text), widget (QLabel, speedLabel)
@@ -187,5 +182,5 @@
 #: weatherconfig.ui:350
 msgid "Wind &speed:"
-msgstr ""
+msgstr "&Brzina vjetra:"
 
 #. i18n: ectx: property (text), widget (QLabel, visibilityLabel)
@@ -193,5 +188,5 @@
 #: weatherconfig.ui:399
 msgid "&Visibility:"
-msgstr ""
+msgstr "&Vidljivost:"
 
 #. +> trunk stable
@@ -199,22 +194,22 @@
 #, kde-format
 msgid "Weather information retrieval for %1 timed out."
-msgstr ""
+msgstr "DohvaÄanje meteoroloÅ¡kih informacija za %1 nije uspjelo."
 
 #. +> trunk stable
 #: weatherpopupapplet.cpp:231
 msgid "Weather"
-msgstr ""
+msgstr "Vrijeme"
 
 #. +> trunk stable
 #: weathervalidator.cpp:95 weathervalidator.cpp:132
-#, fuzzy, kde-format
+#, kde-format
 msgid "Cannot find '%1' using %2."
-msgstr "Ne mogu da ubacim %1 u %2."
+msgstr "Nije moguÄe naÄi %1 koristeÄi %2."
 
 #. +> trunk stable
 #: weathervalidator.cpp:126
-#, fuzzy, kde-format
+#, kde-format
 msgid "Connection to %1 weather server timed out."
-msgstr "Veza s posluÅŸiteljem je prekinuta!"
+msgstr "Veza s meteoroloÅ¡kim posluÅŸiteljem %1 je istekla."
 
 #, fuzzy
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_weather.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_weather.po	(revision 448)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_weather.po	(revision 449)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:34+0200\n"
-"PO-Revision-Date: 2010-01-24 17:17+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-07-11 15:25+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,5 +25,5 @@
 msgctxt "Shown when you have not set a weather provider"
 msgid "Please Configure"
-msgstr ""
+msgstr "Molim vas da podesite"
 
 #. +> trunk stable
@@ -52,5 +53,5 @@
 msgctxt "Low temperature"
 msgid "Low: %1"
-msgstr ""
+msgstr "Nisko: %1"
 
 #. +> trunk stable
@@ -59,5 +60,5 @@
 msgctxt "High temperature"
 msgid "High: %1"
-msgstr ""
+msgstr "Visoko: %1"
 
 #. +> trunk stable
@@ -66,5 +67,5 @@
 msgctxt "High & Low temperature"
 msgid "H: %1 L: %2"
-msgstr ""
+msgstr "V: %1 N: %2"
 
 #. +> trunk stable
@@ -72,5 +73,5 @@
 msgctxt "Not available"
 msgid "N/A"
-msgstr ""
+msgstr "Nedostupno"
 
 #. +> trunk stable
@@ -79,5 +80,5 @@
 msgctxt "certain weather condition, probability percentage"
 msgid "%1 (%2%)"
-msgstr ""
+msgstr "%1 (%2%)"
 
 #. +> trunk stable
@@ -93,7 +94,7 @@
 msgid "1 Day"
 msgid_plural "%1 Days"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 dan"
+msgstr[1] "%1 dana"
+msgstr[2] "%1 dana"
 
 #. +> trunk stable
@@ -164,5 +165,5 @@
 msgctxt "wind direction, speed"
 msgid "%1 %2 %3"
-msgstr ""
+msgstr "%1 %2 %3"
 
 #. +> trunk stable
@@ -202,2 +203,3 @@
 msgid "Notices"
 msgstr ""
+